------------------------------------------------------------------------
r950 | jesse | 2004-05-25 22:45:09 -0400 (Tue, 25 May 2004) | 1 line
Changed paths:
   A /rt/tags/3.0.11 (from /rt/trunk:949)

Tagged as 3.0.11 by svn RelEng 1.0
------------------------------------------------------------------------
r949 | jesse | 2004-05-25 22:44:37 -0400 (Tue, 25 May 2004) | 1 line
Changed paths:
   M /rt/trunk/releng.cnf

This is RT 3.0.11
------------------------------------------------------------------------
r942 | jesse | 2004-05-23 22:54:06 -0400 (Sun, 23 May 2004) | 1 line
Changed paths:
   M /rt/trunk/releng.cnf

Bumping to 3.0.11rc4
------------------------------------------------------------------------
r939 | jesse | 2004-05-23 22:14:26 -0400 (Sun, 23 May 2004) | 18 lines
Changed paths:
   M /rt/trunk
   M /rt/trunk/lib/RT/Groups_Overlay.pm
   M /rt/trunk/lib/RT/Queue_Overlay.pm
   A /rt/trunk/lib/t/data/rt-send-cc

 ----------------------------------------------------------------------
 r1664@tinbook:  jesse | 2004-05-24T01:24:50.613317Z
 
 Minor documentation update
 ----------------------------------------------------------------------
 r1665@tinbook:  jesse | 2004-05-24T01:28:12.674977Z
 
 Fixed a regression related to Groups->WithRight
 ----------------------------------------------------------------------
 r1666@tinbook:  jesse | 2004-05-24T02:12:25.100951Z
 
 added back a missing test file
 ----------------------------------------------------------------------
 r1667@tinbook:  jesse | 2004-05-24T02:13:00.285813Z
 
 Altering a Groups join to be a bit more efficient
 ----------------------------------------------------------------------

------------------------------------------------------------------------
r914 | jesse | 2004-05-17 16:07:40 -0400 (Mon, 17 May 2004) | 1 line
Changed paths:
   M /rt/trunk/releng.cnf

Bumping to 3.0.11rc3
------------------------------------------------------------------------
r913 | jesse | 2004-05-17 16:05:25 -0400 (Mon, 17 May 2004) | 1 line
Changed paths:
   M /rt/trunk
   M /rt/trunk/lib/RT/Tickets_Overlay.pm
   M /rt/trunk/lib/RT/Tickets_Overlay_SQL.pm
   M /rt/trunk/lib/t/04_send_email.pl.in

Backported ticket searching fixes from 3.1; fixed a bug in email address testing code
------------------------------------------------------------------------
r876 | jesse | 2004-05-12 02:46:25 -0400 (Wed, 12 May 2004) | 7 lines
Changed paths:
   M /rt/trunk
   M /rt/trunk/html/Search/Elements/PickRestriction

 
 ----------------------------------------------------------------------
 r1545@tinbook:  jesse | 2004-05-12T06:45:50.218931Z
 
 PickRestriction needed the absolute path fix
 ----------------------------------------------------------------------

------------------------------------------------------------------------
r873 | jesse | 2004-05-11 19:04:59 -0400 (Tue, 11 May 2004) | 6 lines
Changed paths:
   M /rt/trunk
   M /rt/trunk/releng.cnf

 ----------------------------------------------------------------------
 r1539@tinbook:  jesse | 2004-05-11T22:54:41.535834Z
 
 Bumping to rc2
 ----------------------------------------------------------------------

------------------------------------------------------------------------
r865 | jesse | 2004-05-11 02:42:01 -0400 (Tue, 11 May 2004) | 11 lines
Changed paths:
   M /rt/trunk
   M /rt/trunk/bin/rt.in
   M /rt/trunk/html/Search/Listing.html

 ----------------------------------------------------------------------
 r1117@Jesse-Vincents-Computer:  jesse | 2004-05-11T06:41:01.215469Z
 
 Updated "order" handling in the cli from ams
 
 ----------------------------------------------------------------------
 r1118@Jesse-Vincents-Computer:  jesse | 2004-05-11T06:41:36.770412Z
 
 Better handling of search listing page after a redirect
 ----------------------------------------------------------------------

------------------------------------------------------------------------
r863 | jesse | 2004-05-10 18:42:38 -0400 (Mon, 10 May 2004) | 1 line
Changed paths:
   M /rt/trunk


------------------------------------------------------------------------
r849 | jesse | 2004-05-06 21:00:24 -0400 (Thu, 06 May 2004) | 18 lines
Changed paths:
   M /rt/trunk
   M /rt/trunk/bin/rt.in
   M /rt/trunk/html/Admin/Queues/Scrip.html
   M /rt/trunk/lib/RT/Tickets_Overlay.pm
   M /rt/trunk/lib/RT.pm.in

 ----------------------------------------------------------------------
 r1486@tinbook:  jesse | 2004-05-07T00:49:12.363243Z
 
 Fix for proper display of ScripId on scrip edit from Ruslan
 ----------------------------------------------------------------------
 r1487@tinbook:  jesse | 2004-05-07T00:49:29.125437Z
 
 Fix for search on Cc and AdminCc from Ruslan
 ----------------------------------------------------------------------
 r1488@tinbook:  jesse | 2004-05-07T00:52:40.234557Z
 
 Fix for a false positive error about directory permissions when opening the rt logfile from Ruslan
 ----------------------------------------------------------------------
 r1489@tinbook:  jesse | 2004-05-07T00:58:03.221505Z
 
  (#4638) cli cookie handling improved from Muncus
 ----------------------------------------------------------------------

------------------------------------------------------------------------
r841 | jesse | 2004-05-06 01:35:36 -0400 (Thu, 06 May 2004) | 6 lines
Changed paths:
   M /rt/trunk
   M /rt/trunk/releng.cnf

 ----------------------------------------------------------------------
 r1465@tinbook:  jesse | 2004-05-06T05:34:05.907225Z
 
 Bumping to 3.0.11rc1
 ----------------------------------------------------------------------

------------------------------------------------------------------------
r840 | jesse | 2004-05-06 00:09:11 -0400 (Thu, 06 May 2004) | 6 lines
Changed paths:
   M /rt/trunk
   M /rt/trunk/lib/RT/Attachment_Overlay.pm

 ----------------------------------------------------------------------
 r1085@tinbook:  jesse | 2004-05-06T04:07:41.566641Z
 
 #5592: Don't display an empty RT-Send-Bcc header if there were no bccs
 ----------------------------------------------------------------------

------------------------------------------------------------------------
r812 | jesse | 2004-05-03 00:39:57 -0400 (Mon, 03 May 2004) | 34 lines
Changed paths:
   M /rt/trunk
   M /rt/trunk/bin/rt.in
   M /rt/trunk/etc/RT_Config.pm.in
   M /rt/trunk/html/Admin/Groups/index.html
   M /rt/trunk/html/Elements/MyRequests
   M /rt/trunk/lib/RT/Groups_Overlay.pm
   M /rt/trunk/lib/RT/Interface/Web.pm
   M /rt/trunk/lib/RT/Tickets_Overlay.pm
   M /rt/trunk/lib/RT.pm.in

 ----------------------------------------------------------------------
 r2289@tinbook:  jesse | 2004-05-03T00:13:57.610636Z
 
 Corrected docs for rt.in per Ticket #4618
 ----------------------------------------------------------------------
 r2290@tinbook:  jesse | 2004-05-03T00:31:06.379542Z
 
 Applied Syslog configuration patch from 4717
 ----------------------------------------------------------------------
 r2291@tinbook:  jesse | 2004-05-03T00:39:30.205636Z
 
 #5189: patch to bin/rt for default query and order
 ----------------------------------------------------------------------
 r2292@tinbook:  jesse | 2004-05-03T00:45:15.670290Z
 
 Adding a patch from Dirk Pape to hide disabled groups by default (#5229)
 ----------------------------------------------------------------------
 r2293@tinbook:  jesse | 2004-05-03T00:47:02.636897Z
 
 #5238: [rt-users] Patch: Mason Profiing under FastCGI
 ----------------------------------------------------------------------
 r2294@tinbook:  jesse | 2004-05-03T00:51:31.523941Z
 
 #5278: Making the length of the "MyRequests" list configurable
 ----------------------------------------------------------------------
 r2295@tinbook:  jesse | 2004-05-03T00:56:19.176341Z
 
 #5303: Adding support for piping reply messages from STDIN
 ----------------------------------------------------------------------
 r2296@tinbook:  jesse | 2004-05-03T01:45:55.903495Z
 
 A patch to generate better SQL when searching on attachment content. Backported from 3.1
 ----------------------------------------------------------------------

------------------------------------------------------------------------
r807 | autrijus | 2004-05-02 17:18:08 -0400 (Sun, 02 May 2004) | 2 lines
Changed paths:
   M /rt/trunk/lib/RT/Date.pm

* Backport Date->W3CDTF from rt-3.3 for REST 2.0.

------------------------------------------------------------------------
r806 | autrijus | 2004-05-02 17:17:25 -0400 (Sun, 02 May 2004) | 1 line
Changed paths:
   A /rt/trunk/html/Elements/QueryString

* Pull in QueryString from RT 3.1+ for REST API
------------------------------------------------------------------------
r778 | jesse | 2004-04-30 01:42:18 -0400 (Fri, 30 Apr 2004) | 7 lines
Changed paths:
   M /rt/trunk
   M /rt/trunk/lib/RT/EmailParser.pm

 ----------------------------------------------------------------------
 r1402@debian:  jesse | 2004-04-30T14:44:55.419589Z
 
 Backporting a taint fix for the EmailParser from 3.1
 
 ----------------------------------------------------------------------

------------------------------------------------------------------------
r777 | jesse | 2004-04-30 00:59:57 -0400 (Fri, 30 Apr 2004) | 10 lines
Changed paths:
   M /rt/trunk
   M /rt/trunk/configure.ac
   M /rt/trunk/lib/RT/Attachment_Overlay.pm

 ----------------------------------------------------------------------
 r1399@debian:  jesse | 2004-04-30T11:59:41.354565Z
 
 Mark our configure script as comming from svn
 ----------------------------------------------------------------------
 r1400@debian:  jesse | 2004-04-30T14:01:38.501468Z
 
 Fixed an issue that could cause multiline rt-send-cc and rt-send-bcc headers to be truncated
 ----------------------------------------------------------------------

------------------------------------------------------------------------
r776 | jesse | 2004-04-29 22:48:19 -0400 (Thu, 29 Apr 2004) | 1 line
Changed paths:
   M /rt/trunk


------------------------------------------------------------------------
r767 | leira | 2004-04-28 18:41:16 -0400 (Wed, 28 Apr 2004) | 2 lines
Changed paths:
   M /rt/trunk/html/Ticket/Create.html
   M /rt/trunk/lib/RT/Action/SendEmail.pm
   M /rt/trunk/lib/RT/Attachment_Overlay.pm
   M /rt/trunk/lib/RT/CachedGroupMembers_Overlay.pm
   M /rt/trunk/lib/RT/GroupMembers_Overlay.pm
   M /rt/trunk/lib/RT/I18N/cs.po
   M /rt/trunk/lib/RT/I18N/de.po
   M /rt/trunk/lib/RT/I18N/es.po
   M /rt/trunk/lib/RT/I18N/fr.po
   M /rt/trunk/lib/RT/I18N/he.po
   M /rt/trunk/lib/RT/I18N/it.po
   M /rt/trunk/lib/RT/I18N/ja.po
   M /rt/trunk/lib/RT/I18N/nl.po
   M /rt/trunk/lib/RT/I18N/no.po
   M /rt/trunk/lib/RT/I18N/pt_br.po
   M /rt/trunk/lib/RT/I18N/ru.po
   M /rt/trunk/lib/RT/I18N/zh_cn.po
   M /rt/trunk/lib/RT/I18N/zh_tw.po
   M /rt/trunk/lib/RT/Principal_Overlay.pm
   M /rt/trunk/lib/RT/Scrip_Overlay.pm
   M /rt/trunk/lib/RT/Ticket_Overlay.pm

Separate, not seperate.  Applies patch in ticket #5319.

------------------------------------------------------------------------
r760 | jesse | 2004-04-27 18:34:16 -0400 (Tue, 27 Apr 2004) | 2 lines
Changed paths:
   M /rt/trunk/lib/RT/EmailParser.pm

Better handling of the tempdir for the email parser. It could end up tainted in certain scenarios

------------------------------------------------------------------------
r751 | leira | 2004-04-26 19:01:15 -0400 (Mon, 26 Apr 2004) | 4 lines
Changed paths:
   M /rt/trunk/lib/RT/Action/SendEmail.pm

Applied Paulo Matos's patch from #5135.

SendEmail didn't conform to RFC #2047.

------------------------------------------------------------------------
r750 | leira | 2004-04-26 18:14:44 -0400 (Mon, 26 Apr 2004) | 4 lines
Changed paths:
   M /rt/trunk/lib/RT/Queue_Overlay.pm
   M /rt/trunk/lib/RT/User_Overlay.pm

Applies patch from #5286, from Paulo Matos <pjsm@fct.unl.pt>.

DTRT with autocreating user real names and email addresses when adding watchers (not just when the user is created via email).

------------------------------------------------------------------------
r749 | jesse | 2004-04-26 18:11:42 -0400 (Mon, 26 Apr 2004) | 1 line
Changed paths:
   M /rt/trunk


------------------------------------------------------------------------
r747 | leira | 2004-04-26 15:30:25 -0400 (Mon, 26 Apr 2004) | 2 lines
Changed paths:
   M /rt/trunk/sbin/rt-setup-database.in

Applied Paulo Matos's <pjsm@fct.unl.pt> patch from #5401.  Support System Role groups in rt-setup-database.

------------------------------------------------------------------------
r742 | jesse | 2004-04-26 14:57:29 -0400 (Mon, 26 Apr 2004) | 1 line
Changed paths:
   M /rt/trunk/lib/RT/Attachment_Overlay.pm

RT previously split stored headers on newlines. The new regexp better matches what the RFC says it should
------------------------------------------------------------------------
r737 | jesse | 2004-04-25 02:02:12 -0400 (Sun, 25 Apr 2004) | 6 lines
Changed paths:
   M /rt/trunk
   M /rt/trunk/lib/RT/Groups_Overlay.pm

 ----------------------------------------------------------------------
 r2152@tinbook:  jesse | 2004-04-25T06:01:59.654755Z
 
 We were needlessly including the "Principals" table in a query. It hurt postgres perf significantly
 ----------------------------------------------------------------------
 
------------------------------------------------------------------------
r736 | jesse | 2004-04-24 14:48:30 -0400 (Sat, 24 Apr 2004) | 6 lines
Changed paths:
   M /rt/trunk
   M /rt/trunk/lib/RT/User_Overlay.pm

----------------------------------------------------------------------
r2150@tinbook:  jesse | 2004-04-24T18:46:32.312073Z

Additional changes to user creation and setting of "Privileged" status to improve access control handling
----------------------------------------------------------------------

------------------------------------------------------------------------
r735 | jesse | 2004-04-23 17:39:10 -0400 (Fri, 23 Apr 2004) | 6 lines
Changed paths:
   M /rt/trunk
   M /rt/trunk/sbin/rt-test-dependencies.in

 ----------------------------------------------------------------------
 r2148@tinbook:  jesse | 2004-04-23T21:38:44.150971Z
 
 RT requires perl 5.8.3 to work correctly. Testdeps should check this
 ----------------------------------------------------------------------
 
------------------------------------------------------------------------
r734 | jesse | 2004-04-23 16:48:17 -0400 (Fri, 23 Apr 2004) | 6 lines
Changed paths:
   M /rt/trunk
   M /rt/trunk/lib/RT/User_Overlay.pm

  ----------------------------------------------------------------------
  r2145@tinbook:  jesse | 2004-04-23T20:47:48.438783Z
  
  Rework RT::User->Create logic to better handle error cases
  ----------------------------------------------------------------------
  
------------------------------------------------------------------------
r732 | leira | 2004-04-23 13:47:06 -0400 (Fri, 23 Apr 2004) | 5 lines
Changed paths:
   M /rt/trunk/html/Admin/Elements/SelectNewGroupMembers

Users->Limit should specify ENTRYAGGREGATOR.  This was always true,
but DBIx::SearchBuilder makes it obvious.

This is a patch from BAZZAOUI Aissam <bazzaoui@karavel.com>.

------------------------------------------------------------------------
r730 | jesse | 2004-04-22 17:14:40 -0400 (Thu, 22 Apr 2004) | 1 line
Changed paths:
   M /rt/trunk/bin/mason_handler.fcgi.in
   M /rt/trunk/bin/mason_handler.scgi.in

Drop
------------------------------------------------------------------------
r729 | jesse | 2004-04-22 02:20:20 -0400 (Thu, 22 Apr 2004) | 6 lines
Changed paths:
   M /rt/trunk
   M /rt/trunk/lib/RT/EmailParser.pm
   M /rt/trunk/lib/RT/Interface/Email.pm
   M /rt/trunk/lib/RT/Template_Overlay.pm

 ----------------------------------------------------------------------
 r2138@tinbook:  jesse | 2004-04-22T06:19:33.419238Z
 
 Clean up temporary files better
 ----------------------------------------------------------------------
 
------------------------------------------------------------------------
r728 | jesse | 2004-04-22 01:59:41 -0400 (Thu, 22 Apr 2004) | 6 lines
Changed paths:
   M /rt/trunk
   M /rt/trunk/html/Ticket/Elements/ShowRequestor

 ----------------------------------------------------------------------
 r2136@tinbook:  jesse | 2004-04-22T05:59:16.845794Z
 
 Fix for the previous (post 3.0.10) update
 ----------------------------------------------------------------------
 
------------------------------------------------------------------------
r721 | jesse | 2004-04-21 15:44:00 -0400 (Wed, 21 Apr 2004) | 5 lines
Changed paths:
   M /rt/trunk
   M /rt/trunk/html/Search/Elements/PickRestriction

 ----------------------------------------------------------------------
 r2123@tinbook:  jesse | 2004-04-21T19:43:39.090256Z
 
 Fix for Restriction corruption on repeated search from Ruslan
 
------------------------------------------------------------------------
r706 | jesse | 2004-04-19 23:25:46 -0400 (Mon, 19 Apr 2004) | 19 lines
Changed paths:
   M /rt/trunk
   M /rt/trunk/lib/RT/ACL_Overlay.pm

 ----------------------------------------------------------------------
 r2099@tinbook:  jesse | 2004-04-20T03:25:26.896206Z
 
 Message-ID: <4083E905.8020903@uk.yahoo-inc.com>                                                 
 Date: Mon, 19 Apr 2004 15:58:13 +0100                                                           
 From: Vernon Lyon <vlyon@uk.yahoo-inc.com>                                                      
 
 
 Hi Jesse,                                                                                       
                                                                                                 
 I submitted this a few months ago, but it seems to have gotten lost.                            
 Below is a diff for a quick bug fix for the file: lib/RT/ACL_Overlay.pm                         
                                                                                                 
  *   $args{'PrincipalId'}  should be  $args{'Id'}                                               
                                                                                                 
 Regards,                                                                                        
 Vernon                                                                                          
 
 
------------------------------------------------------------------------
r698 | jesse | 2004-04-18 17:15:24 -0400 (Sun, 18 Apr 2004) | 2 lines
Changed paths:
   M /rt/trunk/lib/RT/CurrentUser.pm

Better handling of loc when RT's database isn't there. (Check for a user before trying to use it)

------------------------------------------------------------------------
r674 | jesse | 2004-04-06 00:13:01 -0400 (Tue, 06 Apr 2004) | 2 lines
Changed paths:
   D /rt/trunk/sbin/rt-setup-database
   D /rt/trunk/sbin/rt-test-dependencies

Whacking more autogenerated files

------------------------------------------------------------------------
r673 | jesse | 2004-04-06 00:10:08 -0400 (Tue, 06 Apr 2004) | 2 lines
Changed paths:
   D /rt/trunk/etc/RT_Config.pm
   D /rt/trunk/lib/RT.pm
   D /rt/trunk/lib/t/00smoke.t
   D /rt/trunk/lib/t/01harness.t
   D /rt/trunk/lib/t/02regression.t
   D /rt/trunk/lib/t/03web.pl
   D /rt/trunk/lib/t/04_send_email.pl
   M /rt/trunk/sbin/rt-setup-database

Removing autogenerated files from the repo

------------------------------------------------------------------------
r672 | jesse | 2004-04-06 00:08:40 -0400 (Tue, 06 Apr 2004) | 2 lines
Changed paths:
   M /rt/trunk/lib/RT/Interface/Email.pm

Removing extra debugging info

------------------------------------------------------------------------
r670 | jesse | 2004-04-05 10:14:32 -0400 (Mon, 05 Apr 2004) | 1 line
Changed paths:
   M /rt/trunk/etc/RT_Config.pm
   M /rt/trunk/html/Ticket/Elements/ShowRequestor
   M /rt/trunk/lib/RT/CurrentUser.pm
   M /rt/trunk/lib/RT/Interface/Email.pm

Only show _users_ in the "About this requestor" box
------------------------------------------------------------------------
r624 | jesse | 2004-03-25 10:56:12 -0500 (Thu, 25 Mar 2004) | 1 line
Changed paths:
   M /rt/trunk
   M /rt/trunk/releng.cnf

This is 3.0.10
------------------------------------------------------------------------
r599 | jesse | 2004-03-17 16:24:09 -0500 (Wed, 17 Mar 2004) | 1 line
Changed paths:
   M /rt/trunk/lib/RT/I18N/fi.po

Finnish translation had been corrupted
------------------------------------------------------------------------
r596 | autrijus | 2004-03-17 11:57:57 -0500 (Wed, 17 Mar 2004) | 1 line
Changed paths:
   M /rt/trunk/lib/RT/I18N/zh_cn.po
   M /rt/trunk/lib/RT/I18N/zh_tw.po

* update chinese l10n for 3.0.10.
------------------------------------------------------------------------
r590 | jesse | 2004-03-17 00:40:57 -0500 (Wed, 17 Mar 2004) | 4 lines
Changed paths:
   M /rt/trunk
   M /rt/trunk/html/SelfService/Display.html
   M /rt/trunk/html/Ticket/Elements/ShowHistory
   M /rt/trunk/html/Ticket/Elements/ShowTransaction


Merging back a fix to the "Comment/Reply" links after a quicksearch


------------------------------------------------------------------------
r587 | jesse | 2004-03-16 21:02:37 -0500 (Tue, 16 Mar 2004) | 2 lines
Changed paths:
   M /rt/trunk
   M /rt/trunk/releng.cnf

Bumped RT to 3.0.10rc1

------------------------------------------------------------------------
r583 | jesse | 2004-03-16 13:26:30 -0500 (Tue, 16 Mar 2004) | 2 lines
Changed paths:
   A /rt/trunk/lib/RT/I18N/da.po

Initial "loose" danish translation from Jonas ( http://www.logiclab.dk/projects/rt3/ )

------------------------------------------------------------------------
r582 | jesse | 2004-03-15 14:29:07 -0500 (Mon, 15 Mar 2004) | 7 lines
Changed paths:
   M /rt/trunk/lib/RT/I18N/fr.po

RT-Ticket: 5365
RT-Status: resolved

Fixed a typo in the french localization

----------------------------------------------------------------------

------------------------------------------------------------------------
r581 | jesse | 2004-03-15 14:28:07 -0500 (Mon, 15 Mar 2004) | 7 lines
Changed paths:
   A /rt/trunk/lib/RT/I18N/hu.po

r888:  jesse | 2004-03-15T19:02:40.067050Z

RT-Ticket: 5251
RT-Status: resolved

Hungarian translation

------------------------------------------------------------------------
r580 | jesse | 2004-03-15 14:24:11 -0500 (Mon, 15 Mar 2004) | 22 lines
Changed paths:
   M /rt/trunk/lib/RT/I18N/fi.po

----------------------------------------------------------------------
r882:  jesse | 2004-03-15T18:36:05.531201Z


----------------------------------------------------------------------
r883:  jesse | 2004-03-15T18:39:57.667260Z


----------------------------------------------------------------------
r885:  jesse | 2004-03-15T18:48:45.660341Z


----------------------------------------------------------------------
r887:  jesse | 2004-03-15T19:00:56.469429Z

RT-Ticket: 5151
RT-Status: resolved

updated Finnish localization

----------------------------------------------------------------------

------------------------------------------------------------------------
r579 | jesse | 2004-03-15 13:49:40 -0500 (Mon, 15 Mar 2004) | 5 lines
Changed paths:
   M /rt/trunk
   M /rt/trunk/lib/RT/User_Overlay.pm

RT-Ticket: 5717
RT-Status: resolved

Fixed a typo in a debugging message

------------------------------------------------------------------------
r578 | jesse | 2004-03-15 13:40:50 -0500 (Mon, 15 Mar 2004) | 5 lines
Changed paths:
   M /rt/trunk
   M /rt/trunk/html/Elements/SelectMatch

RT-Ticket: 5306
RT-Status: resolved

Applied patch to correct logic in SelectMatch

------------------------------------------------------------------------
r576 | jesse | 2004-03-15 11:06:30 -0500 (Mon, 15 Mar 2004) | 2 lines
Changed paths:
   M /rt/trunk/html/Elements/MessageBox

MessageBox is now more configurable, thanks to Ruslan

------------------------------------------------------------------------
r575 | jesse | 2004-03-15 10:58:59 -0500 (Mon, 15 Mar 2004) | 3 lines
Changed paths:
   M /rt/trunk/lib/RT/Ticket_Overlay.pm

A fix from Ruslan for getting values for a named CF if that CF is global.


------------------------------------------------------------------------
r574 | jesse | 2004-03-15 10:51:56 -0500 (Mon, 15 Mar 2004) | 3 lines
Changed paths:
   M /rt/trunk/lib/RT/Action/SendEmail.pm

Fix from Ruslan for splitting sendmail arguments properly for mail sending


------------------------------------------------------------------------
r572 | jesse | 2004-03-15 10:31:50 -0500 (Mon, 15 Mar 2004) | 3 lines
Changed paths:
   M /rt/trunk/html/User/Prefs.html

Update to force language handle change when the user sets it


------------------------------------------------------------------------
r546 | jesse | 2004-03-11 00:24:42 -0500 (Thu, 11 Mar 2004) | 3 lines
Changed paths:
   A /rt/trunk/html/Ticket/Elements/LoadTextAttachments
   M /rt/trunk/html/Ticket/Elements/ShowHistory

Adding in even yet more attachment caching


------------------------------------------------------------------------
r545 | jesse | 2004-03-11 00:20:15 -0500 (Thu, 11 Mar 2004) | 2 lines
Changed paths:
   M /rt/trunk/lib/RT/Tickets_Overlay.pm

Adding a missing semicolon

------------------------------------------------------------------------
r544 | jesse | 2004-03-10 23:56:00 -0500 (Wed, 10 Mar 2004) | 2 lines
Changed paths:
   M /rt/trunk/html/Ticket/Display.html
   M /rt/trunk/html/Ticket/Elements/ShowHistory

Better caching of ticket attachment content

------------------------------------------------------------------------
r543 | jesse | 2004-03-10 23:49:38 -0500 (Wed, 10 Mar 2004) | 2 lines
Changed paths:
   M /rt/trunk/html/Ticket/Elements/ShowTransaction

#5334 : don't hide ticket updates for negative amounts of time

------------------------------------------------------------------------
r541 | jesse | 2004-03-10 23:33:31 -0500 (Wed, 10 Mar 2004) | 4 lines
Changed paths:
   M /rt/trunk/lib/RT/Transaction_Overlay.pm


#3981: RT truncates signatures too agressively when quoting messages


------------------------------------------------------------------------
r540 | jesse | 2004-03-10 23:22:56 -0500 (Wed, 10 Mar 2004) | 3 lines
Changed paths:
   M /rt/trunk/html/Ticket/Create.html

Don't repeatedly include the signature when adding attachments on ticket creation


------------------------------------------------------------------------
r539 | jesse | 2004-03-10 19:17:36 -0500 (Wed, 10 Mar 2004) | 2 lines
Changed paths:
   M /rt/trunk/lib/RT/Interface/Email/Auth/MailFrom.pm

Better emailing of error messages on permission denied messages via webui.

------------------------------------------------------------------------
r538 | jesse | 2004-03-10 19:16:49 -0500 (Wed, 10 Mar 2004) | 2 lines
Changed paths:
   M /rt/trunk/lib/RT/EmailParser.pm

Removing unused code

------------------------------------------------------------------------
r537 | jesse | 2004-03-10 19:16:20 -0500 (Wed, 10 Mar 2004) | 2 lines
Changed paths:
   D /rt/trunk/bin/rt-mailgate

Removing generated binary

------------------------------------------------------------------------
r536 | jesse | 2004-03-10 19:15:58 -0500 (Wed, 10 Mar 2004) | 3 lines
Changed paths:
   D /rt/trunk/bin/mason_handler.fcgi
   D /rt/trunk/bin/mason_handler.scgi
   D /rt/trunk/bin/mason_handler.svc
   D /rt/trunk/bin/rt
   D /rt/trunk/bin/rt-commit-handler
   D /rt/trunk/bin/rt-crontool
   D /rt/trunk/bin/webmux.pl

Removing generated binaries


------------------------------------------------------------------------
r525 | jesse | 2004-03-09 18:10:48 -0500 (Tue, 09 Mar 2004) | 3 lines
Changed paths:
   M /rt/trunk/lib/RT/Tickets_Overlay.pm

#5242: Make custom field names case insensitive in TicketSQL


------------------------------------------------------------------------
r524 | jesse | 2004-03-09 18:03:44 -0500 (Tue, 09 Mar 2004) | 3 lines
Changed paths:
   M /rt/trunk/lib/RT/Interface/Web.pm

#5345: Better cleanup of tempfiles


------------------------------------------------------------------------
r523 | jesse | 2004-03-09 18:00:48 -0500 (Tue, 09 Mar 2004) | 3 lines
Changed paths:
   M /rt/trunk/lib/RT/Tickets_Overlay.pm

#5339 - Better logging of failed thawing of search queries


------------------------------------------------------------------------
r506 | jesse | 2004-03-08 18:54:00 -0500 (Mon, 08 Mar 2004) | 3 lines
Changed paths:
   M /rt/trunk/lib/RT/Handle.pm

Updates to oracle CLOB handling


------------------------------------------------------------------------
r496 | jesse | 2004-03-07 22:42:45 -0500 (Sun, 07 Mar 2004) | 2 lines
Changed paths:
   M /rt/trunk/html/Ticket/History.html

Fixed  a typo introduced after 3.0.9

------------------------------------------------------------------------
r491 | jesse | 2004-03-07 15:25:02 -0500 (Sun, 07 Mar 2004) | 2 lines
Changed paths:
   M /rt/trunk/releng.cnf

Bumping to 3.0.10pre2

------------------------------------------------------------------------
r477 | jesse | 2004-03-05 02:18:00 -0500 (Fri, 05 Mar 2004) | 1 line
Changed paths:
   M /rt/trunk/lib/RT/Ticket_Overlay.pm
   M /rt/trunk/lib/RT/Transaction_Overlay.pm

Removing extraneous comments
------------------------------------------------------------------------
r476 | jesse | 2004-03-05 02:06:53 -0500 (Fri, 05 Mar 2004) | 2 lines
Changed paths:
   M /rt/trunk/lib/RT/Ticket_Overlay.pm
   M /rt/trunk/lib/RT/Transaction_Overlay.pm

Applied Dirk Pape's patch for merge descriptions from http://page.mi.fu-berlin.de/~pape/rt3/patches/rt/description_for_merge.patch

------------------------------------------------------------------------
r465 | jesse | 2004-03-03 18:24:05 -0500 (Wed, 03 Mar 2004) | 2 lines
Changed paths:
   M /rt/trunk/html/Search/Listing.html

Small change to fix escaping for saved search

------------------------------------------------------------------------
r462 | jesse | 2004-03-03 11:11:15 -0500 (Wed, 03 Mar 2004) | 2 lines
Changed paths:
   M /rt/trunk/bin/webmux.pl.in

Fix for Apache2 compatibility per http://www.freebsd.org/cgi/cvsweb.cgi/ports/www/rt3/files/patch-bin::webmux.pl

------------------------------------------------------------------------
r459 | jesse | 2004-03-01 12:26:31 -0500 (Mon, 01 Mar 2004) | 2 lines
Changed paths:
   M /rt/trunk/html/index.html

Fixing spacing in the quicksearch code

------------------------------------------------------------------------
r458 | jesse | 2004-03-01 12:04:14 -0500 (Mon, 01 Mar 2004) | 3 lines
Changed paths:
   M /rt/trunk/html/index.html

Fixing the "quicksearch" which was occasionally broken with progressive rendering


------------------------------------------------------------------------
r457 | jesse | 2004-02-26 23:22:29 -0500 (Thu, 26 Feb 2004) | 3 lines
Changed paths:
   M /rt/trunk/html/REST/1.0/Forms/ticket/default

fixed a couple small ticket update bugs with the cli


------------------------------------------------------------------------
r446 | leira | 2004-02-25 16:21:20 -0500 (Wed, 25 Feb 2004) | 2 lines
Changed paths:
   M /rt/trunk/html/autohandler

#4923: patch to add callback for adding new users

------------------------------------------------------------------------
r443 | jesse | 2004-02-25 13:56:51 -0500 (Wed, 25 Feb 2004) | 2 lines
Changed paths:
   M /rt/trunk/Makefile.in

Exclude svn cache files from regression test suite

------------------------------------------------------------------------
r438 | jesse | 2004-02-23 12:02:10 -0500 (Mon, 23 Feb 2004) | 4 lines
Changed paths:
   M /rt/trunk/html/SelfService/Display.html

#5296: Dirk's patch to cache attachments for SelfService



------------------------------------------------------------------------
r437 | jesse | 2004-02-23 11:59:15 -0500 (Mon, 23 Feb 2004) | 4 lines
Changed paths:
   M /rt/trunk/html/Ticket/Elements/ShowHistory


#5296 - new attachment caching broke the API. Fixed


------------------------------------------------------------------------
r433 | jesse | 2004-02-20 03:31:25 -0500 (Fri, 20 Feb 2004) | 2 lines
Changed paths:
   A /rt/trunk/releng.cnf

Added a releng configuration. Prepared release of 3.0.10pre1

------------------------------------------------------------------------
r432 | jesse | 2004-02-20 03:28:34 -0500 (Fri, 20 Feb 2004) | 3 lines
Changed paths:
   M /rt/trunk/html/Ticket/Display.html
   A /rt/trunk/html/Ticket/Elements/FindAttachments
   M /rt/trunk/html/Ticket/Elements/ShowAttachments
   M /rt/trunk/html/Ticket/Elements/ShowHistory
   M /rt/trunk/html/Ticket/Elements/ShowSummary
   M /rt/trunk/html/Ticket/Elements/ShowTransaction
   M /rt/trunk/html/Ticket/History.html

Another round of rehashing and cutting which dropped response time another 15%


------------------------------------------------------------------------
r431 | jesse | 2004-02-20 02:55:18 -0500 (Fri, 20 Feb 2004) | 5 lines
Changed paths:
   M /rt/trunk/html/Ticket/Elements/ShowAttachments
   M /rt/trunk/html/Ticket/Elements/ShowHistory
   M /rt/trunk/html/Ticket/Elements/ShowTransaction

Rewrote ticket history display logic to do more loading up front and make fewer database calls.
Improved speed for display of long tickets



------------------------------------------------------------------------
r430 | jesse | 2004-02-20 02:44:52 -0500 (Fri, 20 Feb 2004) | 3 lines
Changed paths:
   M /rt/trunk/lib/RT/Ticket_Overlay.pm

Adding a note about an inefficient function


------------------------------------------------------------------------
r429 | jesse | 2004-02-19 23:52:25 -0500 (Thu, 19 Feb 2004) | 3 lines
Changed paths:
   D /rt/trunk/Makefile
   D /rt/trunk/autom4te.cache
   D /rt/trunk/config.log
   D /rt/trunk/config.status
   D /rt/trunk/configure

Removed generated files from the subversion repository


------------------------------------------------------------------------
r426 | jesse | 2004-02-18 19:49:14 -0500 (Wed, 18 Feb 2004) | 2 lines
Changed paths:
   M /rt/trunk/lib/RT/Ticket_Overlay.pm

Adding more debugging when ticket creation fails catastrophically.

------------------------------------------------------------------------
r425 | jesse | 2004-02-17 14:02:19 -0500 (Tue, 17 Feb 2004) | 3 lines
Changed paths:
   M /rt/trunk/lib/RT/StyleGuide.pod

deslashified bits of the styleguide


------------------------------------------------------------------------
r417 | jesse | 2004-02-13 13:21:02 -0500 (Fri, 13 Feb 2004) | 2 lines
Changed paths:
   M /rt/trunk/Changelog
   M /rt/trunk/Makefile
   M /rt/trunk/README
   A /rt/trunk/README.Oracle
   M /rt/trunk/autom4te.cache/output.0
   M /rt/trunk/autom4te.cache/traces.0
   M /rt/trunk/config.log
   M /rt/trunk/config.status
   M /rt/trunk/configure
   M /rt/trunk/configure.ac
   M /rt/trunk/etc/schema.Oracle
   M /rt/trunk/html/Elements/Callback
   M /rt/trunk/html/Elements/SetupSessionCookie
   M /rt/trunk/html/NoAuth/webrt.css
   M /rt/trunk/html/Search/Elements/PickRestriction
   M /rt/trunk/html/Ticket/Attachment/dhandler
   M /rt/trunk/html/Ticket/Elements/ShowAttachments
   M /rt/trunk/html/Ticket/Elements/ShowMessageStanza
   M /rt/trunk/html/Ticket/Elements/ShowTransaction
   M /rt/trunk/html/autohandler
   M /rt/trunk/lib/RT/Attachment_Overlay.pm
   M /rt/trunk/lib/RT/Group_Overlay.pm
   M /rt/trunk/lib/RT/Handle.pm
   M /rt/trunk/lib/RT/I18N.pm
   M /rt/trunk/lib/RT/Interface/Web.pm
   M /rt/trunk/lib/RT/Tickets_Overlay.pm
   M /rt/trunk/lib/RT/Tickets_Overlay_SQL.pm
   M /rt/trunk/lib/RT/Transaction_Overlay.pm
   M /rt/trunk/lib/RT/Users_Overlay.pm
   M /rt/trunk/lib/RT.pm
   M /rt/trunk/sbin/rt-test-dependencies
   M /rt/trunk/sbin/rt-test-dependencies.in

Load rt-3-0-9 into rt/trunk.

------------------------------------------------------------------------
r329 | jesse | 2004-01-02 17:55:55 -0500 (Fri, 02 Jan 2004) | 2 lines
Changed paths:
   M /rt/trunk/Changelog
   M /rt/trunk/HOWTO/README
   M /rt/trunk/HOWTO/change.txt
   M /rt/trunk/HOWTO/release.txt
   M /rt/trunk/HOWTO/version-control.txt
   M /rt/trunk/Makefile
   M /rt/trunk/Makefile.in
   M /rt/trunk/UPGRADING
   M /rt/trunk/aclocal.m4
   M /rt/trunk/autom4te.cache/output.0
   M /rt/trunk/autom4te.cache/requests
   M /rt/trunk/autom4te.cache/traces.0
   M /rt/trunk/bin/mason_handler.fcgi.in
   M /rt/trunk/bin/mason_handler.scgi
   M /rt/trunk/bin/mason_handler.scgi.in
   M /rt/trunk/bin/mason_handler.svc
   M /rt/trunk/bin/mason_handler.svc.in
   M /rt/trunk/bin/rt
   M /rt/trunk/bin/rt-commit-handler
   M /rt/trunk/bin/rt-commit-handler.in
   M /rt/trunk/bin/rt-crontool
   M /rt/trunk/bin/rt-crontool.in
   M /rt/trunk/bin/rt-mailgate
   M /rt/trunk/bin/rt-mailgate.in
   M /rt/trunk/bin/rt.in
   M /rt/trunk/bin/webmux.pl.in
   M /rt/trunk/config
   M /rt/trunk/config.layout
   M /rt/trunk/config.log
   M /rt/trunk/config.pld
   M /rt/trunk/config.status
   M /rt/trunk/configure
   M /rt/trunk/configure.ac
   M /rt/trunk/docs/Security
   M /rt/trunk/docs/design_docs/acls
   M /rt/trunk/docs/design_docs/approval_notices
   M /rt/trunk/docs/design_docs/approval_template
   M /rt/trunk/docs/design_docs/cf_search
   M /rt/trunk/docs/design_docs/cli_spec
   M /rt/trunk/docs/design_docs/cvs_integration
   M /rt/trunk/docs/design_docs/delegation
   M /rt/trunk/docs/design_docs/evil_plans
   M /rt/trunk/docs/design_docs/groups_notes
   M /rt/trunk/docs/design_docs/link-definitions.txt
   M /rt/trunk/docs/design_docs/recursive_group_membership_algorithm
   M /rt/trunk/docs/design_docs/rql_parser_machine.graphviz
   M /rt/trunk/docs/design_docs/string-extraction-guide.txt
   M /rt/trunk/docs/design_docs/ticket_templates
   M /rt/trunk/docs/design_docs/users
   M /rt/trunk/docs/rt3-schema-relationships.dot
   M /rt/trunk/etc/RT_Config.pm.in
   M /rt/trunk/etc/RT_SiteConfig.pm
   M /rt/trunk/etc/acl.Informix
   M /rt/trunk/etc/acl.Oracle
   M /rt/trunk/etc/constraints.mysql
   M /rt/trunk/etc/drop.Informix
   M /rt/trunk/etc/drop.Oracle
   M /rt/trunk/etc/initialdata
   M /rt/trunk/etc/rt.spec
   M /rt/trunk/etc/schema.Informix
   M /rt/trunk/etc/schema.Oracle
   M /rt/trunk/etc/schema.Pg
   M /rt/trunk/etc/schema.SQLite
   M /rt/trunk/etc/schema.mysql
   M /rt/trunk/etc/upgrade/2.1.71
   M /rt/trunk/html/Admin/Elements/AddCustomFieldValue
   M /rt/trunk/html/Admin/Elements/EditCustomField
   M /rt/trunk/html/Admin/Elements/EditCustomFieldValues
   M /rt/trunk/html/Admin/Elements/EditCustomFields
   M /rt/trunk/html/Admin/Elements/EditQueueWatchers
   M /rt/trunk/html/Admin/Elements/EditScrip
   M /rt/trunk/html/Admin/Elements/EditScrips
   M /rt/trunk/html/Admin/Elements/EditTemplates
   M /rt/trunk/html/Admin/Elements/ListGlobalCustomFields
   M /rt/trunk/html/Admin/Elements/QueueRightsForUser
   M /rt/trunk/html/Admin/Elements/SelectCustomFieldType
   M /rt/trunk/html/Admin/Elements/SelectGroups
   M /rt/trunk/html/Admin/Elements/SelectModifyGroup
   M /rt/trunk/html/Admin/Elements/SelectNewGroupMembers
   M /rt/trunk/html/Admin/Elements/SelectRights
   M /rt/trunk/html/Admin/Elements/SelectScripAction
   M /rt/trunk/html/Admin/Elements/SelectScripCondition
   M /rt/trunk/html/Admin/Elements/SelectSingleOrMultiple
   M /rt/trunk/html/Admin/Elements/SelectStage
   M /rt/trunk/html/Admin/Elements/SelectUsers
   M /rt/trunk/html/Admin/Global/CustomField.html
   M /rt/trunk/html/Admin/Global/CustomFields.html
   M /rt/trunk/html/Admin/Global/Scrip.html
   M /rt/trunk/html/Admin/Groups/GroupRights.html
   M /rt/trunk/html/Admin/Groups/Members.html
   M /rt/trunk/html/Admin/Groups/Modify.html
   M /rt/trunk/html/Admin/Groups/UserRights.html
   M /rt/trunk/html/Admin/Groups/index.html
   M /rt/trunk/html/Admin/Queues/CustomField.html
   M /rt/trunk/html/Admin/Queues/CustomFields.html
   M /rt/trunk/html/Admin/Queues/Scrip.html
   M /rt/trunk/html/Approvals/Display.html
   M /rt/trunk/html/Approvals/Elements/Approve
   M /rt/trunk/html/Approvals/Elements/PendingMyApproval
   M /rt/trunk/html/Approvals/Elements/ShowDependency
   M /rt/trunk/html/Approvals/Elements/Tabs
   M /rt/trunk/html/Approvals/index.html
   M /rt/trunk/html/Elements/BevelBoxRaisedEnd
   M /rt/trunk/html/Elements/BevelBoxRaisedStart
   M /rt/trunk/html/Elements/Callback
   M /rt/trunk/html/Elements/CreateTicket
   M /rt/trunk/html/Elements/GotoTicket
   M /rt/trunk/html/Elements/Menu
   M /rt/trunk/html/Elements/MessageBox
   M /rt/trunk/html/Elements/MyRequests
   M /rt/trunk/html/Elements/MyTickets
   M /rt/trunk/html/Elements/PageLayout
   M /rt/trunk/html/Elements/Quicksearch
   M /rt/trunk/html/Elements/Refresh
   M /rt/trunk/html/Elements/SelectAttachmentField
   M /rt/trunk/html/Elements/SelectCustomFieldOperator
   M /rt/trunk/html/Elements/SelectCustomFieldValue
   M /rt/trunk/html/Elements/SelectGroups
   M /rt/trunk/html/Elements/SelectLang
   M /rt/trunk/html/Elements/SelectLinkType
   M /rt/trunk/html/Elements/SelectMatch
   M /rt/trunk/html/Elements/SelectResultsPerPage
   M /rt/trunk/html/Elements/SelectSortOrder
   M /rt/trunk/html/Elements/SelectTicketSortBy
   M /rt/trunk/html/Elements/SelectTicketTypes
   M /rt/trunk/html/Elements/SelectWatcherType
   M /rt/trunk/html/Elements/SetupSessionCookie
   M /rt/trunk/html/Elements/ShadedInputRow
   M /rt/trunk/html/Elements/ShadedRow
   M /rt/trunk/html/Elements/SimpleSearch
   M /rt/trunk/html/Elements/ViewUser
   M /rt/trunk/html/NoAuth/images/back_home.gif
   M /rt/trunk/html/NoAuth/images/bplogo.gif
   M /rt/trunk/html/NoAuth/images/favicon.png
   M /rt/trunk/html/NoAuth/images/head_requestracker.gif
   M /rt/trunk/html/NoAuth/images/rt.jpg
   M /rt/trunk/html/NoAuth/images/space.gif
   M /rt/trunk/html/NoAuth/images/spacer.gif
   M /rt/trunk/html/NoAuth/images/squares_blue.gif
   M /rt/trunk/html/REST/1.0/Forms/queue/default
   M /rt/trunk/html/REST/1.0/Forms/queue/ns
   M /rt/trunk/html/REST/1.0/Forms/ticket/attachments
   M /rt/trunk/html/REST/1.0/Forms/ticket/default
   M /rt/trunk/html/REST/1.0/Forms/ticket/history
   M /rt/trunk/html/REST/1.0/Forms/ticket/links
   M /rt/trunk/html/REST/1.0/Forms/user/default
   M /rt/trunk/html/REST/1.0/Forms/user/ns
   M /rt/trunk/html/REST/1.0/NoAuth/mail-gateway
   M /rt/trunk/html/REST/1.0/autohandler
   M /rt/trunk/html/REST/1.0/dhandler
   M /rt/trunk/html/REST/1.0/logout
   M /rt/trunk/html/REST/1.0/search/dhandler
   M /rt/trunk/html/REST/1.0/search/ticket
   M /rt/trunk/html/REST/1.0/ticket/comment
   M /rt/trunk/html/REST/1.0/ticket/link
   M /rt/trunk/html/REST/1.0/ticket/merge
   M /rt/trunk/html/Search/Elements/PickRestriction
   M /rt/trunk/html/Search/Elements/TicketHeader
   M /rt/trunk/html/Search/Elements/TicketHeaderCell
   M /rt/trunk/html/Search/Elements/TicketRow
   M /rt/trunk/html/SelfService/Attachment/dhandler
   M /rt/trunk/html/SelfService/Closed.html
   M /rt/trunk/html/SelfService/Elements/MyRequests
   M /rt/trunk/html/SelfService/Elements/Tabs
   M /rt/trunk/html/SelfService/index.html
   M /rt/trunk/html/Ticket/Attachment/dhandler
   M /rt/trunk/html/Ticket/Elements/BulkLinks
   M /rt/trunk/html/Ticket/Elements/EditCustomField
   M /rt/trunk/html/Ticket/Elements/EditCustomFields
   M /rt/trunk/html/Ticket/Elements/ShowAttachments
   M /rt/trunk/html/Ticket/Elements/ShowCustomFields
   M /rt/trunk/html/Ticket/Elements/ShowDates
   M /rt/trunk/html/Ticket/Elements/ShowLink
   M /rt/trunk/html/Ticket/Elements/ShowMessageHeaders
   M /rt/trunk/html/Ticket/Elements/ShowMessageStanza
   M /rt/trunk/html/Ticket/Elements/ShowRequestor
   M /rt/trunk/html/Ticket/Elements/Tabs
   M /rt/trunk/html/User/Delegation.html
   M /rt/trunk/html/User/Elements/DelegateRights
   M /rt/trunk/html/User/Elements/GroupTabs
   M /rt/trunk/html/User/Elements/Tabs
   M /rt/trunk/html/User/Groups/Members.html
   M /rt/trunk/html/User/Groups/Modify.html
   M /rt/trunk/html/User/Groups/index.html
   M /rt/trunk/html/index.html
   M /rt/trunk/html/l
   M /rt/trunk/install-sh
   M /rt/trunk/lib/RT/ACE_Overlay.pm
   M /rt/trunk/lib/RT/ACL_Overlay.pm
   M /rt/trunk/lib/RT/Action/AutoOpen.pm
   M /rt/trunk/lib/RT/Action/CreateTickets.pm
   M /rt/trunk/lib/RT/Action/EscalatePriority.pm
   M /rt/trunk/lib/RT/Action/ResolveMembers.pm
   M /rt/trunk/lib/RT/Action/SetPriority.pm
   M /rt/trunk/lib/RT/Action/UserDefined.pm
   M /rt/trunk/lib/RT/Attachment_Overlay.pm
   M /rt/trunk/lib/RT/Attachments_Overlay.pm
   M /rt/trunk/lib/RT/Base.pm
   M /rt/trunk/lib/RT/CachedGroupMember.pm
   M /rt/trunk/lib/RT/CachedGroupMember_Overlay.pm
   M /rt/trunk/lib/RT/CachedGroupMembers.pm
   M /rt/trunk/lib/RT/CachedGroupMembers_Overlay.pm
   M /rt/trunk/lib/RT/Condition/AnyTransaction.pm
   M /rt/trunk/lib/RT/Condition/BeforeDue.pm
   M /rt/trunk/lib/RT/Condition/Overdue.pm
   M /rt/trunk/lib/RT/Condition/OwnerChange.pm
   M /rt/trunk/lib/RT/Condition/PriorityExceeds.pm
   M /rt/trunk/lib/RT/Condition/QueueChange.pm
   M /rt/trunk/lib/RT/Condition/StatusChange.pm
   M /rt/trunk/lib/RT/Condition/UserDefined.pm
   M /rt/trunk/lib/RT/CurrentUser.pm
   M /rt/trunk/lib/RT/CustomField.pm
   M /rt/trunk/lib/RT/CustomFieldValue.pm
   M /rt/trunk/lib/RT/CustomFieldValues.pm
   M /rt/trunk/lib/RT/CustomFieldValues_Overlay.pm
   M /rt/trunk/lib/RT/CustomField_Overlay.pm
   M /rt/trunk/lib/RT/CustomFields.pm
   M /rt/trunk/lib/RT/CustomFields_Overlay.pm
   M /rt/trunk/lib/RT/Date.pm
   M /rt/trunk/lib/RT/EmailParser.pm
   M /rt/trunk/lib/RT/GroupMember_Overlay.pm
   M /rt/trunk/lib/RT/GroupMembers_Overlay.pm
   M /rt/trunk/lib/RT/Group_Overlay.pm
   M /rt/trunk/lib/RT/Groups_Overlay.pm
   M /rt/trunk/lib/RT/Handle.pm
   M /rt/trunk/lib/RT/I18N/cs.pm
   M /rt/trunk/lib/RT/I18N/cs.po
   M /rt/trunk/lib/RT/I18N/de.po
   M /rt/trunk/lib/RT/I18N/en.po
   M /rt/trunk/lib/RT/I18N/es.po
   M /rt/trunk/lib/RT/I18N/fi.po
   M /rt/trunk/lib/RT/I18N/fr.po
   M /rt/trunk/lib/RT/I18N/he.po
   M /rt/trunk/lib/RT/I18N/i_default.pm
   M /rt/trunk/lib/RT/I18N/it.po
   M /rt/trunk/lib/RT/I18N/ja.po
   M /rt/trunk/lib/RT/I18N/nl.po
   M /rt/trunk/lib/RT/I18N/no.po
   M /rt/trunk/lib/RT/I18N/pt_br.po
   M /rt/trunk/lib/RT/I18N/ru.po
   M /rt/trunk/lib/RT/I18N/zh_cn.po
   M /rt/trunk/lib/RT/I18N/zh_tw.po
   M /rt/trunk/lib/RT/I18N.pm
   M /rt/trunk/lib/RT/Interface/CLI.pm
   M /rt/trunk/lib/RT/Interface/Email/Auth/MailFrom.pm
   M /rt/trunk/lib/RT/Interface/Email/Filter/SpamAssassin.pm
   M /rt/trunk/lib/RT/Interface/Email.pm
   M /rt/trunk/lib/RT/Interface/REST.pm
   M /rt/trunk/lib/RT/Interface/Web.pm
   M /rt/trunk/lib/RT/Link.pm
   M /rt/trunk/lib/RT/Link_Overlay.pm
   M /rt/trunk/lib/RT/Links.pm
   M /rt/trunk/lib/RT/Links_Overlay.pm
   M /rt/trunk/lib/RT/Principal.pm
   M /rt/trunk/lib/RT/Principal_Overlay.pm
   M /rt/trunk/lib/RT/Principals.pm
   M /rt/trunk/lib/RT/Principals_Overlay.pm
   M /rt/trunk/lib/RT/Queue_Overlay.pm
   M /rt/trunk/lib/RT/Queues_Overlay.pm
   M /rt/trunk/lib/RT/Record.pm
   M /rt/trunk/lib/RT/ScripAction_Overlay.pm
   M /rt/trunk/lib/RT/ScripActions_Overlay.pm
   M /rt/trunk/lib/RT/ScripCondition_Overlay.pm
   M /rt/trunk/lib/RT/ScripConditions_Overlay.pm
   M /rt/trunk/lib/RT/Scrip_Overlay.pm
   M /rt/trunk/lib/RT/Scrips_Overlay.pm
   M /rt/trunk/lib/RT/Search/ActiveTicketsInQueue.pm
   M /rt/trunk/lib/RT/Search/Generic.pm
   M /rt/trunk/lib/RT/StyleGuide.pod
   M /rt/trunk/lib/RT/System.pm
   M /rt/trunk/lib/RT/Template_Overlay.pm
   M /rt/trunk/lib/RT/Templates_Overlay.pm
   M /rt/trunk/lib/RT/TicketCustomFieldValue.pm
   M /rt/trunk/lib/RT/TicketCustomFieldValue_Overlay.pm
   M /rt/trunk/lib/RT/TicketCustomFieldValues.pm
   M /rt/trunk/lib/RT/TicketCustomFieldValues_Overlay.pm
   M /rt/trunk/lib/RT/Ticket_Overlay.pm
   M /rt/trunk/lib/RT/Tickets_Overlay.pm
   M /rt/trunk/lib/RT/Tickets_Overlay_SQL.pm
   M /rt/trunk/lib/RT/Transaction_Overlay.pm
   M /rt/trunk/lib/RT/Transactions_Overlay.pm
   M /rt/trunk/lib/RT/URI/base.pm
   M /rt/trunk/lib/RT/URI/fsck_com_rt.pm
   M /rt/trunk/lib/RT/URI.pm
   M /rt/trunk/lib/RT/User_Overlay.pm
   M /rt/trunk/lib/RT/Users_Overlay.pm
   M /rt/trunk/lib/RT.pm
   M /rt/trunk/lib/RT.pm.in
   M /rt/trunk/lib/t/00smoke.t
   M /rt/trunk/lib/t/00smoke.t.in
   M /rt/trunk/lib/t/01harness.t
   M /rt/trunk/lib/t/01harness.t.in
   M /rt/trunk/lib/t/02regression.t
   M /rt/trunk/lib/t/02regression.t.in
   M /rt/trunk/lib/t/03web.pl
   M /rt/trunk/lib/t/03web.pl.in
   M /rt/trunk/lib/t/04_send_email.pl
   M /rt/trunk/lib/t/04_send_email.pl.in
   M /rt/trunk/lib/t/data/8859-15-message-series/dir
   M /rt/trunk/lib/t/data/8859-15-message-series/msg1
   M /rt/trunk/lib/t/data/8859-15-message-series/msg2
   M /rt/trunk/lib/t/data/8859-15-message-series/msg3
   M /rt/trunk/lib/t/data/8859-15-message-series/msg4
   M /rt/trunk/lib/t/data/8859-15-message-series/msg5
   M /rt/trunk/lib/t/data/8859-15-message-series/msg6
   M /rt/trunk/lib/t/data/8859-15-message-series/msg7
   A /rt/trunk/lib/t/data/crashes-file-based-parser
   M /rt/trunk/lib/t/data/multipart-alternative-with-umlaut
   M /rt/trunk/lib/t/data/multipart-report
   M /rt/trunk/lib/t/data/nested-mime-sample
   M /rt/trunk/lib/t/data/nested-rfc-822
   M /rt/trunk/lib/t/data/new-ticket-from-iso-8859-1
   M /rt/trunk/lib/t/data/new-ticket-from-iso-8859-1-full
   A /rt/trunk/lib/t/data/notes-uuencoded
   M /rt/trunk/lib/t/data/russian-subject-no-content-type
   M /rt/trunk/lib/t/data/text-html-in-russian
   M /rt/trunk/lib/t/data/text-html-with-umlaut
   M /rt/trunk/lib/t/regression/00placeholder
   M /rt/trunk/lib/t/regression/mime_tests
   M /rt/trunk/m4/rt_enable_layout.m4
   M /rt/trunk/m4/rt_expand_var.m4
   M /rt/trunk/m4/rt_layout.m4
   M /rt/trunk/m4/rt_subst_expanded_arg.m4
   M /rt/trunk/sbin/extract-message-catalog
   M /rt/trunk/sbin/extract_pod_tests
   M /rt/trunk/sbin/factory
   M /rt/trunk/sbin/license_tag
   M /rt/trunk/sbin/regression_harness
   M /rt/trunk/sbin/rt-test-dependencies
   M /rt/trunk/sbin/rt-test-dependencies.in

Load /tmp/rt-3-0-8 into rt/trunk.

------------------------------------------------------------------------
r282 | jesse | 2003-11-25 22:32:12 -0500 (Tue, 25 Nov 2003) | 2 lines
Changed paths:
   M /rt/trunk/Changelog
   M /rt/trunk/Makefile
   M /rt/trunk/Makefile.in
   M /rt/trunk/README
   M /rt/trunk/autom4te.cache/output.0
   M /rt/trunk/autom4te.cache/traces.0
   M /rt/trunk/bin/mason_handler.fcgi
   M /rt/trunk/bin/mason_handler.fcgi.in
   M /rt/trunk/bin/mason_handler.scgi
   M /rt/trunk/bin/mason_handler.scgi.in
   M /rt/trunk/bin/rt
   M /rt/trunk/bin/rt.in
   M /rt/trunk/config.log
   M /rt/trunk/config.status
   M /rt/trunk/configure
   M /rt/trunk/configure.ac
   M /rt/trunk/html/Admin/Elements/EditScrip
   A /rt/trunk/html/Admin/Elements/SelectStage
   M /rt/trunk/html/Ticket/Display.html
   M /rt/trunk/html/Ticket/Elements/ShowDates
   M /rt/trunk/html/Ticket/Modify.html
   M /rt/trunk/html/Ticket/ModifyAll.html
   M /rt/trunk/html/Ticket/Update.html
   M /rt/trunk/lib/RT/Interface/Web.pm
   M /rt/trunk/lib/RT/Scrips_Overlay.pm
   M /rt/trunk/lib/RT/Ticket_Overlay.pm
   M /rt/trunk/lib/RT/Transaction_Overlay.pm
   M /rt/trunk/lib/RT.pm
   M /rt/trunk/lib/t/03web.pl
   M /rt/trunk/lib/t/03web.pl.in
   M /rt/trunk/sbin/rt-setup-database
   M /rt/trunk/sbin/rt-setup-database.in

Load /tmp/rt-3-0-8pre1 into rt/trunk.

------------------------------------------------------------------------
r267 | root | 2003-11-17 23:03:48 -0500 (Mon, 17 Nov 2003) | 2 lines
Changed paths:
   M /rt/trunk/Changelog
   M /rt/trunk/Makefile
   M /rt/trunk/UPGRADING
   M /rt/trunk/autom4te.cache/output.0
   M /rt/trunk/autom4te.cache/traces.0
   M /rt/trunk/config.log
   M /rt/trunk/config.status
   M /rt/trunk/configure
   M /rt/trunk/configure.ac
   M /rt/trunk/lib/RT.pm

Load rt-3-0-7_01 into rt/trunk.

------------------------------------------------------------------------
r265 | root | 2003-11-17 23:03:20 -0500 (Mon, 17 Nov 2003) | 2 lines
Changed paths:
   M /rt/trunk/Changelog
   M /rt/trunk/Makefile
   M /rt/trunk/Makefile.in
   M /rt/trunk/README
   A /rt/trunk/UPGRADING
   M /rt/trunk/autom4te.cache/output.0
   M /rt/trunk/autom4te.cache/traces.0
   M /rt/trunk/bin/mason_handler.fcgi
   M /rt/trunk/bin/mason_handler.fcgi.in
   M /rt/trunk/bin/mason_handler.scgi
   M /rt/trunk/bin/mason_handler.scgi.in
   M /rt/trunk/bin/mason_handler.svc
   M /rt/trunk/bin/mason_handler.svc.in
   M /rt/trunk/bin/rt
   M /rt/trunk/bin/rt.in
   M /rt/trunk/bin/webmux.pl
   M /rt/trunk/bin/webmux.pl.in
   M /rt/trunk/config.log
   M /rt/trunk/config.status
   M /rt/trunk/configure
   M /rt/trunk/configure.ac
   A /rt/trunk/docs/rt3-schema-relationships.dot
   M /rt/trunk/etc/RT_Config.pm
   M /rt/trunk/etc/RT_Config.pm.in
   A /rt/trunk/etc/acl.Informix
   M /rt/trunk/etc/constraints.mysql
   A /rt/trunk/etc/drop.Informix
   A /rt/trunk/etc/schema.Informix
   M /rt/trunk/etc/schema.Oracle
   M /rt/trunk/etc/schema.Pg
   M /rt/trunk/etc/schema.SQLite
   M /rt/trunk/etc/schema.mysql
   M /rt/trunk/html/Admin/Elements/SelectRights
   M /rt/trunk/html/Admin/Queues/CustomFields.html
   A /rt/trunk/html/Elements/SelectLang
   M /rt/trunk/html/Elements/SetupSessionCookie
   M /rt/trunk/html/REST/1.0/Forms/queue/default
   M /rt/trunk/html/REST/1.0/Forms/ticket/attachments
   M /rt/trunk/html/REST/1.0/Forms/ticket/default
   A /rt/trunk/html/REST/1.0/Forms/ticket/history
   M /rt/trunk/html/REST/1.0/Forms/user/default
   M /rt/trunk/html/REST/1.0/search/ticket
   M /rt/trunk/html/SelfService/Display.html
   M /rt/trunk/html/SelfService/Update.html
   M /rt/trunk/html/Ticket/Create.html
   M /rt/trunk/html/Ticket/Elements/AddWatchers
   M /rt/trunk/html/Ticket/Elements/EditCustomField
   M /rt/trunk/html/Ticket/Elements/EditPeople
   M /rt/trunk/html/Ticket/Elements/ShowDates
   M /rt/trunk/html/Ticket/Elements/ShowHistory
   M /rt/trunk/html/Ticket/Elements/ShowMessageStanza
   M /rt/trunk/html/Ticket/Elements/ShowTransaction
   M /rt/trunk/html/Ticket/ModifyPeople.html
   M /rt/trunk/html/User/Prefs.html
   M /rt/trunk/html/autohandler
   M /rt/trunk/lib/RT/Action/SendEmail.pm
   M /rt/trunk/lib/RT/Attachment_Overlay.pm
   M /rt/trunk/lib/RT/Base.pm
   M /rt/trunk/lib/RT/CachedGroupMember_Overlay.pm
   M /rt/trunk/lib/RT/CachedGroupMembers_Overlay.pm
   M /rt/trunk/lib/RT/CurrentUser.pm
   M /rt/trunk/lib/RT/EmailParser.pm
   M /rt/trunk/lib/RT/GroupMember_Overlay.pm
   M /rt/trunk/lib/RT/Group_Overlay.pm
   M /rt/trunk/lib/RT/Groups_Overlay.pm
   M /rt/trunk/lib/RT/I18N/zh_cn.po
   M /rt/trunk/lib/RT/I18N/zh_tw.po
   M /rt/trunk/lib/RT/I18N.pm
   M /rt/trunk/lib/RT/Interface/Web.pm
   M /rt/trunk/lib/RT/Principal_Overlay.pm
   M /rt/trunk/lib/RT/Queue_Overlay.pm
   M /rt/trunk/lib/RT/Record.pm
   M /rt/trunk/lib/RT/Scrip_Overlay.pm
   M /rt/trunk/lib/RT/Tickets_Overlay.pm
   M /rt/trunk/lib/RT/Tickets_Overlay_SQL.pm
   M /rt/trunk/lib/RT/Transaction_Overlay.pm
   M /rt/trunk/lib/RT/Users_Overlay.pm
   M /rt/trunk/lib/RT.pm
   M /rt/trunk/sbin/extract-message-catalog
   M /rt/trunk/sbin/rt-setup-database
   M /rt/trunk/sbin/rt-setup-database.in
   M /rt/trunk/sbin/rt-test-dependencies
   M /rt/trunk/sbin/rt-test-dependencies.in

Load rt-3-0-7 into rt/trunk.

------------------------------------------------------------------------
r76 | root | 2003-11-16 02:27:07 -0500 (Sun, 16 Nov 2003) | 2 lines
Changed paths:
   M /rt/trunk/Changelog
   M /rt/trunk/Makefile
   M /rt/trunk/autom4te.cache/output.0
   M /rt/trunk/autom4te.cache/traces.0
   M /rt/trunk/bin/rt
   M /rt/trunk/bin/rt.in
   M /rt/trunk/config.log
   M /rt/trunk/config.status
   M /rt/trunk/configure
   M /rt/trunk/configure.ac
   M /rt/trunk/html/Elements/MessageBox
   M /rt/trunk/html/Ticket/Elements/EditLinks
   M /rt/trunk/html/Ticket/Update.html
   M /rt/trunk/lib/RT/URI/fsck_com_rt.pm
   M /rt/trunk/lib/RT.pm

Load rt-3-0-6 into rt/trunk.

------------------------------------------------------------------------
r74 | root | 2003-11-16 02:26:32 -0500 (Sun, 16 Nov 2003) | 2 lines
Changed paths:
   M /rt/trunk/Changelog
   M /rt/trunk/Makefile
   M /rt/trunk/Makefile.in
   M /rt/trunk/README
   M /rt/trunk/autom4te.cache/output.0
   M /rt/trunk/autom4te.cache/traces.0
   M /rt/trunk/bin/mason_handler.fcgi
   M /rt/trunk/bin/mason_handler.fcgi.in
   A /rt/trunk/bin/rt
   M /rt/trunk/bin/rt-mailgate
   M /rt/trunk/bin/rt-mailgate.in
   A /rt/trunk/bin/rt.in
   M /rt/trunk/bin/webmux.pl
   M /rt/trunk/bin/webmux.pl.in
   M /rt/trunk/config.log
   M /rt/trunk/config.status
   M /rt/trunk/configure
   M /rt/trunk/configure.ac
   M /rt/trunk/etc/RT_Config.pm
   M /rt/trunk/etc/RT_Config.pm.in
   M /rt/trunk/etc/acl.Oracle
   A /rt/trunk/etc/drop.Oracle
   M /rt/trunk/etc/initialdata
   A /rt/trunk/etc/schema.Oracle
   M /rt/trunk/etc/schema.Pg
   M /rt/trunk/etc/schema.SQLite
   M /rt/trunk/etc/schema.mysql
   M /rt/trunk/html/Admin/Elements/EditCustomField
   M /rt/trunk/html/Admin/Elements/EditCustomFieldValues
   M /rt/trunk/html/Admin/Elements/EditCustomFields
   M /rt/trunk/html/Admin/Elements/EditScrips
   M /rt/trunk/html/Admin/Elements/SelectGroups
   M /rt/trunk/html/Admin/Queues/index.html
   M /rt/trunk/html/Admin/Users/Modify.html
   M /rt/trunk/html/Admin/Users/index.html
   M /rt/trunk/html/Approvals/Display.html
   M /rt/trunk/html/Elements/MessageBox
   M /rt/trunk/html/Elements/MyTickets
   M /rt/trunk/html/Elements/SelectStatus
   M /rt/trunk/html/Elements/SetupSessionCookie
   A /rt/trunk/html/REST/1.0/Forms
   A /rt/trunk/html/REST/1.0/Forms/queue
   A /rt/trunk/html/REST/1.0/Forms/queue/default
   A /rt/trunk/html/REST/1.0/Forms/queue/ns
   A /rt/trunk/html/REST/1.0/Forms/ticket
   A /rt/trunk/html/REST/1.0/Forms/ticket/attachments
   A /rt/trunk/html/REST/1.0/Forms/ticket/default
   A /rt/trunk/html/REST/1.0/Forms/ticket/links
   A /rt/trunk/html/REST/1.0/Forms/user
   A /rt/trunk/html/REST/1.0/Forms/user/default
   A /rt/trunk/html/REST/1.0/Forms/user/ns
   M /rt/trunk/html/REST/1.0/NoAuth/mail-gateway
   A /rt/trunk/html/REST/1.0/autohandler
   A /rt/trunk/html/REST/1.0/dhandler
   A /rt/trunk/html/REST/1.0/logout
   A /rt/trunk/html/REST/1.0/search
   A /rt/trunk/html/REST/1.0/search/dhandler
   A /rt/trunk/html/REST/1.0/search/ticket
   A /rt/trunk/html/REST/1.0/ticket
   A /rt/trunk/html/REST/1.0/ticket/comment
   A /rt/trunk/html/REST/1.0/ticket/link
   A /rt/trunk/html/REST/1.0/ticket/merge
   M /rt/trunk/html/Search/Bulk.html
   M /rt/trunk/html/Search/Elements/PickRestriction
   M /rt/trunk/html/Ticket/Create.html
   M /rt/trunk/html/Ticket/Display.html
   M /rt/trunk/html/Ticket/Elements/ShowAttachments
   M /rt/trunk/html/Ticket/Elements/ShowPeople
   M /rt/trunk/html/Ticket/Elements/ShowTransaction
   M /rt/trunk/html/User/Prefs.html
   M /rt/trunk/html/autohandler
   M /rt/trunk/lib/RT/Action/Autoreply.pm
   M /rt/trunk/lib/RT/Action/CreateTickets.pm
   M /rt/trunk/lib/RT/Attachment_Overlay.pm
   M /rt/trunk/lib/RT/EmailParser.pm
   M /rt/trunk/lib/RT/Groups_Overlay.pm
   M /rt/trunk/lib/RT/I18N/cs.pm
   M /rt/trunk/lib/RT/I18N/de.po
   A /rt/trunk/lib/RT/I18N/it.po
   M /rt/trunk/lib/RT/I18N/ru.po
   M /rt/trunk/lib/RT/I18N/zh_cn.po
   M /rt/trunk/lib/RT/I18N/zh_tw.po
   M /rt/trunk/lib/RT/Interface/Email.pm
   A /rt/trunk/lib/RT/Interface/REST.pm
   M /rt/trunk/lib/RT/Interface/Web.pm
   M /rt/trunk/lib/RT/Principal_Overlay.pm
   M /rt/trunk/lib/RT/Queue_Overlay.pm
   M /rt/trunk/lib/RT/ScripAction_Overlay.pm
   A /rt/trunk/lib/RT/StyleGuide.pod
   M /rt/trunk/lib/RT/Template_Overlay.pm
   M /rt/trunk/lib/RT/Ticket_Overlay.pm
   M /rt/trunk/lib/RT/Tickets_Overlay.pm
   M /rt/trunk/lib/RT/Tickets_Overlay_SQL.pm
   M /rt/trunk/lib/RT/Transaction_Overlay.pm
   M /rt/trunk/lib/RT/URI/fsck_com_rt.pm
   M /rt/trunk/lib/RT/User_Overlay.pm
   M /rt/trunk/lib/RT/Users_Overlay.pm
   M /rt/trunk/lib/RT.pm
   M /rt/trunk/lib/RT.pm.in
   M /rt/trunk/lib/t/02regression.t
   M /rt/trunk/lib/t/02regression.t.in
   M /rt/trunk/lib/t/03web.pl
   M /rt/trunk/lib/t/03web.pl.in
   M /rt/trunk/lib/t/04_send_email.pl
   M /rt/trunk/lib/t/04_send_email.pl.in
   A /rt/trunk/lib/t/data/multipart-report
   M /rt/trunk/sbin/factory
   M /rt/trunk/sbin/license_tag
   M /rt/trunk/sbin/rt-setup-database
   M /rt/trunk/sbin/rt-setup-database.in
   M /rt/trunk/sbin/rt-test-dependencies
   M /rt/trunk/sbin/rt-test-dependencies.in

Load rt-3-0-5 into rt/trunk.

------------------------------------------------------------------------
r72 | root | 2003-11-16 02:25:12 -0500 (Sun, 16 Nov 2003) | 2 lines
Changed paths:
   M /rt/trunk/Changelog
   M /rt/trunk/Makefile
   M /rt/trunk/README
   M /rt/trunk/autom4te.cache/output.0
   M /rt/trunk/autom4te.cache/traces.0
   M /rt/trunk/bin/rt-mailgate
   M /rt/trunk/bin/rt-mailgate.in
   M /rt/trunk/config.log
   M /rt/trunk/config.status
   M /rt/trunk/configure
   M /rt/trunk/configure.ac
   M /rt/trunk/html/Admin/Elements/UserTabs
   M /rt/trunk/html/Elements/Footer
   M /rt/trunk/html/Elements/ListActions
   M /rt/trunk/html/Ticket/Elements/EditLinks
   M /rt/trunk/html/Ticket/Elements/ShowAttachments
   M /rt/trunk/html/Ticket/Elements/ShowHistory
   M /rt/trunk/html/Ticket/Elements/ShowLink
   A /rt/trunk/html/Ticket/Elements/ShowMessageHeaders
   M /rt/trunk/html/Ticket/Elements/ShowTransaction
   M /rt/trunk/html/Ticket/Update.html
   M /rt/trunk/lib/RT/Action/EscalatePriority.pm
   M /rt/trunk/lib/RT/Action/SendEmail.pm
   M /rt/trunk/lib/RT/Attachment_Overlay.pm
   M /rt/trunk/lib/RT/CustomField_Overlay.pm
   M /rt/trunk/lib/RT/EmailParser.pm
   M /rt/trunk/lib/RT/Groups_Overlay.pm
   M /rt/trunk/lib/RT/I18N/fr.po
   M /rt/trunk/lib/RT/I18N/zh_tw.po
   M /rt/trunk/lib/RT/I18N.pm
   M /rt/trunk/lib/RT/Interface/Email.pm
   M /rt/trunk/lib/RT/Interface/Web.pm
   M /rt/trunk/lib/RT/Principal_Overlay.pm
   M /rt/trunk/lib/RT/Queue_Overlay.pm
   M /rt/trunk/lib/RT/SearchBuilder.pm
   M /rt/trunk/lib/RT/Ticket_Overlay.pm
   M /rt/trunk/lib/RT/Tickets_Overlay.pm
   M /rt/trunk/lib/RT/Transaction_Overlay.pm
   M /rt/trunk/lib/RT/URI/base.pm
   M /rt/trunk/lib/RT/URI/fsck_com_rt.pm
   M /rt/trunk/lib/RT/Users_Overlay.pm
   M /rt/trunk/lib/RT.pm
   M /rt/trunk/lib/RT.pm.in
   M /rt/trunk/lib/t/00smoke.t
   M /rt/trunk/lib/t/00smoke.t.in
   M /rt/trunk/lib/t/04_send_email.pl
   M /rt/trunk/lib/t/04_send_email.pl.in
   A /rt/trunk/lib/t/data/nested-rfc-822
   M /rt/trunk/sbin/factory
   M /rt/trunk/sbin/rt-setup-database
   M /rt/trunk/sbin/rt-setup-database.in

Load rt-3-0-4 into rt/trunk.

------------------------------------------------------------------------
r70 | root | 2003-11-16 02:24:18 -0500 (Sun, 16 Nov 2003) | 2 lines
Changed paths:
   M /rt/trunk/Changelog
   M /rt/trunk/Makefile
   M /rt/trunk/Makefile.in
   M /rt/trunk/autom4te.cache/output.0
   M /rt/trunk/autom4te.cache/traces.0
   M /rt/trunk/bin/mason_handler.fcgi
   M /rt/trunk/bin/mason_handler.fcgi.in
   M /rt/trunk/bin/rt-mailgate
   M /rt/trunk/bin/rt-mailgate.in
   M /rt/trunk/bin/webmux.pl
   M /rt/trunk/bin/webmux.pl.in
   M /rt/trunk/config.log
   M /rt/trunk/config.status
   M /rt/trunk/configure
   M /rt/trunk/configure.ac
   M /rt/trunk/etc/RT_Config.pm
   M /rt/trunk/etc/RT_Config.pm.in
   M /rt/trunk/etc/schema.SQLite
   M /rt/trunk/html/Admin/Elements/EditQueueWatchers
   M /rt/trunk/html/Admin/Queues/Scrip.html
   M /rt/trunk/html/Elements/Header
   M /rt/trunk/html/Elements/Login
   M /rt/trunk/html/Elements/PageLayout
   M /rt/trunk/html/Elements/SetupSessionCookie
   M /rt/trunk/html/NoAuth/Logout.html
   M /rt/trunk/html/NoAuth/webrt.css
   M /rt/trunk/html/Search/Bulk.html
   M /rt/trunk/html/Search/Elements/TicketHeaderCell
   M /rt/trunk/html/Ticket/Attachment/dhandler
   M /rt/trunk/html/Ticket/Create.html
   M /rt/trunk/html/Ticket/Elements/EditCustomField
   M /rt/trunk/html/Ticket/Elements/ShowLink
   M /rt/trunk/html/Ticket/Elements/ShowLinks
   M /rt/trunk/html/Ticket/Elements/ShowRequestor
   M /rt/trunk/html/Ticket/Elements/ShowTransaction
   M /rt/trunk/html/Ticket/Elements/Tabs
   M /rt/trunk/html/Ticket/Update.html
   M /rt/trunk/html/autohandler
   M /rt/trunk/html/l
   M /rt/trunk/lib/RT/ACL_Overlay.pm
   M /rt/trunk/lib/RT/Action/CreateTickets.pm
   M /rt/trunk/lib/RT/Action/SendEmail.pm
   M /rt/trunk/lib/RT/Attachment_Overlay.pm
   M /rt/trunk/lib/RT/CachedGroupMember_Overlay.pm
   M /rt/trunk/lib/RT/CachedGroupMembers_Overlay.pm
   M /rt/trunk/lib/RT/Condition/OwnerChange.pm
   M /rt/trunk/lib/RT/CurrentUser.pm
   M /rt/trunk/lib/RT/EmailParser.pm
   M /rt/trunk/lib/RT/GroupMembers_Overlay.pm
   M /rt/trunk/lib/RT/Group_Overlay.pm
   M /rt/trunk/lib/RT/Groups_Overlay.pm
   M /rt/trunk/lib/RT/Handle.pm
   M /rt/trunk/lib/RT/I18N/de.po
   M /rt/trunk/lib/RT/I18N/fr.po
   M /rt/trunk/lib/RT/I18N/he.po
   M /rt/trunk/lib/RT/I18N/nl.po
   A /rt/trunk/lib/RT/I18N/no.po
   M /rt/trunk/lib/RT/I18N/zh_cn.po
   M /rt/trunk/lib/RT/I18N/zh_tw.po
   M /rt/trunk/lib/RT/I18N.pm
   M /rt/trunk/lib/RT/Interface/Email/Filter/SpamAssassin.pm
   M /rt/trunk/lib/RT/Interface/Email.pm
   M /rt/trunk/lib/RT/Interface/Web.pm
   M /rt/trunk/lib/RT/Queue_Overlay.pm
   M /rt/trunk/lib/RT/Record.pm
   M /rt/trunk/lib/RT/Scrip_Overlay.pm
   M /rt/trunk/lib/RT/SearchBuilder.pm
   M /rt/trunk/lib/RT/Template_Overlay.pm
   M /rt/trunk/lib/RT/Ticket_Overlay.pm
   M /rt/trunk/lib/RT/Tickets_Overlay.pm
   M /rt/trunk/lib/RT/Transaction_Overlay.pm
   M /rt/trunk/lib/RT/User_Overlay.pm
   M /rt/trunk/lib/RT/Users_Overlay.pm
   M /rt/trunk/lib/RT.pm
   M /rt/trunk/lib/RT.pm.in
   M /rt/trunk/lib/t/00smoke.t
   M /rt/trunk/lib/t/00smoke.t.in
   M /rt/trunk/lib/t/02regression.t
   M /rt/trunk/lib/t/02regression.t.in
   A /rt/trunk/lib/t/04_send_email.pl
   A /rt/trunk/lib/t/04_send_email.pl.in
   A /rt/trunk/lib/t/data/8859-15-message-series
   A /rt/trunk/lib/t/data/8859-15-message-series/dir
   A /rt/trunk/lib/t/data/8859-15-message-series/msg1
   A /rt/trunk/lib/t/data/8859-15-message-series/msg2
   A /rt/trunk/lib/t/data/8859-15-message-series/msg3
   A /rt/trunk/lib/t/data/8859-15-message-series/msg4
   A /rt/trunk/lib/t/data/8859-15-message-series/msg5
   A /rt/trunk/lib/t/data/8859-15-message-series/msg6
   A /rt/trunk/lib/t/data/8859-15-message-series/msg7
   A /rt/trunk/lib/t/data/multipart-alternative-with-umlaut
   A /rt/trunk/lib/t/data/new-ticket-from-iso-8859-1
   A /rt/trunk/lib/t/data/new-ticket-from-iso-8859-1-full
   A /rt/trunk/lib/t/data/russian-subject-no-content-type
   A /rt/trunk/lib/t/data/text-html-in-russian
   A /rt/trunk/lib/t/data/text-html-with-umlaut
   M /rt/trunk/sbin/extract-message-catalog
   M /rt/trunk/sbin/rt-setup-database
   M /rt/trunk/sbin/rt-setup-database.in
   M /rt/trunk/sbin/rt-test-dependencies
   M /rt/trunk/sbin/rt-test-dependencies.in

Load rt-3-0-3 into rt/trunk.

------------------------------------------------------------------------
r68 | root | 2003-11-16 02:23:17 -0500 (Sun, 16 Nov 2003) | 2 lines
Changed paths:
   M /rt/trunk/Changelog
   M /rt/trunk/Makefile
   M /rt/trunk/Makefile.in
   M /rt/trunk/README
   M /rt/trunk/aclocal.m4
   M /rt/trunk/autom4te.cache/output.0
   M /rt/trunk/autom4te.cache/traces.0
   M /rt/trunk/bin/webmux.pl
   M /rt/trunk/bin/webmux.pl.in
   M /rt/trunk/config.layout
   M /rt/trunk/config.log
   M /rt/trunk/config.pld
   M /rt/trunk/config.status
   M /rt/trunk/configure
   M /rt/trunk/configure.ac
   M /rt/trunk/etc/RT_Config.pm
   M /rt/trunk/etc/RT_Config.pm.in
   M /rt/trunk/etc/initialdata
   M /rt/trunk/html/Admin/Elements/SelectRights
   M /rt/trunk/html/Admin/Queues/GroupRights.html
   M /rt/trunk/html/Admin/Queues/Modify.html
   M /rt/trunk/html/Admin/Queues/Scrips.html
   M /rt/trunk/html/Admin/Queues/UserRights.html
   M /rt/trunk/html/Approvals/Elements/ShowDependency
   M /rt/trunk/html/Elements/Error
   M /rt/trunk/html/Elements/Footer
   M /rt/trunk/html/Elements/Quicksearch
   M /rt/trunk/html/REST/1.0/NoAuth/mail-gateway
   M /rt/trunk/html/Search/Bulk.html
   A /rt/trunk/html/Ticket/Elements/BulkLinks
   M /rt/trunk/html/Ticket/Elements/ShowAttachments
   M /rt/trunk/html/Ticket/Elements/ShowMessageStanza
   M /rt/trunk/html/Ticket/Elements/ShowRequestor
   M /rt/trunk/html/Ticket/Elements/ShowTransaction
   M /rt/trunk/html/autohandler
   M /rt/trunk/lib/RT/ACE.pm
   M /rt/trunk/lib/RT/ACL.pm
   M /rt/trunk/lib/RT/Action/AutoOpen.pm
   M /rt/trunk/lib/RT/Action/Autoreply.pm
   M /rt/trunk/lib/RT/Action/CreateTickets.pm
   M /rt/trunk/lib/RT/Action/EscalatePriority.pm
   M /rt/trunk/lib/RT/Action/Generic.pm
   M /rt/trunk/lib/RT/Action/Notify.pm
   M /rt/trunk/lib/RT/Action/NotifyAsComment.pm
   M /rt/trunk/lib/RT/Action/ResolveMembers.pm
   M /rt/trunk/lib/RT/Action/SendEmail.pm
   M /rt/trunk/lib/RT/Action/SetPriority.pm
   M /rt/trunk/lib/RT/Action/UserDefined.pm
   M /rt/trunk/lib/RT/Attachment.pm
   M /rt/trunk/lib/RT/Attachment_Overlay.pm
   M /rt/trunk/lib/RT/Attachments.pm
   M /rt/trunk/lib/RT/Base.pm
   M /rt/trunk/lib/RT/CachedGroupMember.pm
   M /rt/trunk/lib/RT/CachedGroupMembers.pm
   M /rt/trunk/lib/RT/Condition/AnyTransaction.pm
   M /rt/trunk/lib/RT/Condition/BeforeDue.pm
   M /rt/trunk/lib/RT/Condition/Generic.pm
   M /rt/trunk/lib/RT/Condition/Overdue.pm
   M /rt/trunk/lib/RT/Condition/OwnerChange.pm
   M /rt/trunk/lib/RT/Condition/PriorityExceeds.pm
   M /rt/trunk/lib/RT/Condition/QueueChange.pm
   M /rt/trunk/lib/RT/Condition/StatusChange.pm
   M /rt/trunk/lib/RT/Condition/UserDefined.pm
   M /rt/trunk/lib/RT/CurrentUser.pm
   M /rt/trunk/lib/RT/CustomField.pm
   M /rt/trunk/lib/RT/CustomFieldValue.pm
   M /rt/trunk/lib/RT/CustomFieldValues.pm
   M /rt/trunk/lib/RT/CustomFields.pm
   M /rt/trunk/lib/RT/Date.pm
   M /rt/trunk/lib/RT/EmailParser.pm
   M /rt/trunk/lib/RT/Group.pm
   M /rt/trunk/lib/RT/GroupMember.pm
   M /rt/trunk/lib/RT/GroupMembers.pm
   M /rt/trunk/lib/RT/Groups.pm
   M /rt/trunk/lib/RT/Handle.pm
   M /rt/trunk/lib/RT/I18N/i_default.pm
   M /rt/trunk/lib/RT/I18N/zh_cn.po
   M /rt/trunk/lib/RT/I18N/zh_tw.po
   M /rt/trunk/lib/RT/I18N.pm
   M /rt/trunk/lib/RT/Interface/CLI.pm
   M /rt/trunk/lib/RT/Interface/Email/Auth/MailFrom.pm
   M /rt/trunk/lib/RT/Interface/Email/Filter/SpamAssassin.pm
   M /rt/trunk/lib/RT/Interface/Email.pm
   M /rt/trunk/lib/RT/Interface/Web.pm
   M /rt/trunk/lib/RT/Link.pm
   M /rt/trunk/lib/RT/Links.pm
   M /rt/trunk/lib/RT/Principal.pm
   M /rt/trunk/lib/RT/Principal_Overlay.pm
   M /rt/trunk/lib/RT/Principals.pm
   M /rt/trunk/lib/RT/Queue.pm
   M /rt/trunk/lib/RT/Queue_Overlay.pm
   M /rt/trunk/lib/RT/Queues.pm
   M /rt/trunk/lib/RT/Record.pm
   M /rt/trunk/lib/RT/Scrip.pm
   M /rt/trunk/lib/RT/ScripAction.pm
   M /rt/trunk/lib/RT/ScripActions.pm
   M /rt/trunk/lib/RT/ScripCondition.pm
   M /rt/trunk/lib/RT/ScripConditions.pm
   M /rt/trunk/lib/RT/Scrips.pm
   M /rt/trunk/lib/RT/Search/ActiveTicketsInQueue.pm
   M /rt/trunk/lib/RT/Search/Generic.pm
   M /rt/trunk/lib/RT/SearchBuilder.pm
   M /rt/trunk/lib/RT/System.pm
   M /rt/trunk/lib/RT/Template.pm
   M /rt/trunk/lib/RT/Template_Overlay.pm
   M /rt/trunk/lib/RT/Templates.pm
   M /rt/trunk/lib/RT/Ticket.pm
   M /rt/trunk/lib/RT/TicketCustomFieldValue.pm
   M /rt/trunk/lib/RT/TicketCustomFieldValues.pm
   M /rt/trunk/lib/RT/Ticket_Overlay.pm
   M /rt/trunk/lib/RT/Tickets.pm
   M /rt/trunk/lib/RT/Transaction.pm
   M /rt/trunk/lib/RT/Transaction_Overlay.pm
   M /rt/trunk/lib/RT/Transactions.pm
   M /rt/trunk/lib/RT/URI/base.pm
   M /rt/trunk/lib/RT/URI/fsck_com_rt.pm
   M /rt/trunk/lib/RT/URI.pm
   M /rt/trunk/lib/RT/User.pm
   M /rt/trunk/lib/RT/User_Overlay.pm
   M /rt/trunk/lib/RT/Users.pm
   M /rt/trunk/lib/RT/Users_Overlay.pm
   M /rt/trunk/lib/RT.pm
   M /rt/trunk/lib/RT.pm.in
   M /rt/trunk/m4/rt_layout.m4
   M /rt/trunk/sbin/factory
   M /rt/trunk/sbin/rt-setup-database
   M /rt/trunk/sbin/rt-setup-database.in
   M /rt/trunk/sbin/rt-test-dependencies
   M /rt/trunk/sbin/rt-test-dependencies.in

Load rt-3-0-2 into rt/trunk.

------------------------------------------------------------------------
r66 | root | 2003-11-16 02:22:32 -0500 (Sun, 16 Nov 2003) | 2 lines
Changed paths:
   M /rt/trunk/Changelog
   M /rt/trunk/Makefile
   M /rt/trunk/Makefile.in
   M /rt/trunk/autom4te.cache/output.0
   M /rt/trunk/autom4te.cache/traces.0
   A /rt/trunk/bin/mason_handler.scgi
   A /rt/trunk/bin/mason_handler.scgi.in
   M /rt/trunk/bin/rt-mailgate
   M /rt/trunk/bin/rt-mailgate.in
   M /rt/trunk/bin/webmux.pl
   M /rt/trunk/bin/webmux.pl.in
   M /rt/trunk/config.log
   M /rt/trunk/config.status
   M /rt/trunk/configure
   M /rt/trunk/configure.ac
   M /rt/trunk/html/Elements/Login
   M /rt/trunk/html/Elements/SetupSessionCookie
   M /rt/trunk/html/Ticket/Elements/ShowMessageStanza
   M /rt/trunk/html/Ticket/Elements/ShowTransaction
   M /rt/trunk/html/autohandler
   M /rt/trunk/html/l
   M /rt/trunk/lib/RT/Action/SendEmail.pm
   A /rt/trunk/lib/RT/I18N/cs.pm
   M /rt/trunk/lib/RT/I18N/cs.po
   M /rt/trunk/lib/RT/I18N/es.po
   A /rt/trunk/lib/RT/I18N/he.po
   M /rt/trunk/lib/RT/I18N/zh_cn.po
   M /rt/trunk/lib/RT/I18N/zh_tw.po
   M /rt/trunk/lib/RT/I18N.pm
   M /rt/trunk/lib/RT/Interface/Email/Auth/MailFrom.pm
   M /rt/trunk/lib/RT/Ticket_Overlay.pm
   M /rt/trunk/lib/RT/User_Overlay.pm
   M /rt/trunk/lib/RT.pm
   M /rt/trunk/sbin/rt-test-dependencies
   M /rt/trunk/sbin/rt-test-dependencies.in

Load rt-3-0-1 into rt/trunk.

------------------------------------------------------------------------
r64 | root | 2003-11-16 02:21:25 -0500 (Sun, 16 Nov 2003) | 2 lines
Changed paths:
   M /rt/trunk/Changelog
   A /rt/trunk/HOWTO
   A /rt/trunk/HOWTO/README
   A /rt/trunk/HOWTO/change.txt
   A /rt/trunk/HOWTO/release.txt
   A /rt/trunk/HOWTO/version-control.txt
   M /rt/trunk/Makefile
   A /rt/trunk/Makefile.in
   M /rt/trunk/README
   D /rt/trunk/TODO
   A /rt/trunk/aclocal.m4
   A /rt/trunk/autom4te.cache
   A /rt/trunk/autom4te.cache/output.0
   A /rt/trunk/autom4te.cache/requests
   A /rt/trunk/autom4te.cache/traces.0
   D /rt/trunk/bin/initacls.Oracle
   D /rt/trunk/bin/initacls.Pg
   D /rt/trunk/bin/initacls.mysql
   M /rt/trunk/bin/mason_handler.fcgi
   A /rt/trunk/bin/mason_handler.fcgi.in
   D /rt/trunk/bin/mason_handler.scgi
   A /rt/trunk/bin/mason_handler.svc
   A /rt/trunk/bin/mason_handler.svc.in
   D /rt/trunk/bin/rt
   A /rt/trunk/bin/rt-commit-handler
   A /rt/trunk/bin/rt-commit-handler.in
   A /rt/trunk/bin/rt-crontool
   A /rt/trunk/bin/rt-crontool.in
   M /rt/trunk/bin/rt-mailgate
   A /rt/trunk/bin/rt-mailgate.in
   D /rt/trunk/bin/rtadmin
   M /rt/trunk/bin/webmux.pl
   A /rt/trunk/bin/webmux.pl.in
   A /rt/trunk/config
   A /rt/trunk/config.layout
   A /rt/trunk/config.log
   A /rt/trunk/config.pld
   A /rt/trunk/config.status
   A /rt/trunk/configure
   A /rt/trunk/configure.ac
   D /rt/trunk/debian
   M /rt/trunk/docs/design_docs/acls
   A /rt/trunk/docs/design_docs/approval_notices
   A /rt/trunk/docs/design_docs/approval_template
   D /rt/trunk/docs/design_docs/basic-definitions.txt
   A /rt/trunk/docs/design_docs/cf_search
   M /rt/trunk/docs/design_docs/cli_spec
   A /rt/trunk/docs/design_docs/delegation
   M /rt/trunk/docs/design_docs/evil_plans
   A /rt/trunk/docs/design_docs/groups_notes
   D /rt/trunk/docs/design_docs/local_hacking
   A /rt/trunk/docs/design_docs/recursive_group_membership_algorithm
   A /rt/trunk/docs/design_docs/rql_parser_machine.graphviz
   A /rt/trunk/docs/design_docs/string-extraction-guide.txt
   A /rt/trunk/docs/design_docs/ticket_templates
   D /rt/trunk/docs/rt.gif
   M /rt/trunk/etc/RT_Config.pm
   A /rt/trunk/etc/RT_Config.pm.in
   A /rt/trunk/etc/RT_SiteConfig.pm
   M /rt/trunk/etc/acl.Oracle
   M /rt/trunk/etc/acl.Pg
   M /rt/trunk/etc/acl.mysql
   A /rt/trunk/etc/constraints.mysql
   A /rt/trunk/etc/initialdata
   D /rt/trunk/etc/schema.Oracle
   M /rt/trunk/etc/schema.Pg
   A /rt/trunk/etc/schema.SQLite
   M /rt/trunk/etc/schema.mysql
   D /rt/trunk/etc/schema.pm
   A /rt/trunk/etc/upgrade
   A /rt/trunk/etc/upgrade/2.1.71
   A /rt/trunk/html/Admin/Elements/AddCustomFieldValue
   D /rt/trunk/html/Admin/Elements/CreateQueueCalled
   M /rt/trunk/html/Admin/Elements/CreateUserCalled
   A /rt/trunk/html/Admin/Elements/EditCustomField
   A /rt/trunk/html/Admin/Elements/EditCustomFieldValues
   A /rt/trunk/html/Admin/Elements/EditCustomFields
   A /rt/trunk/html/Admin/Elements/EditQueueWatchers
   A /rt/trunk/html/Admin/Elements/EditScrip
   A /rt/trunk/html/Admin/Elements/EditScrips
   A /rt/trunk/html/Admin/Elements/EditTemplates
   M /rt/trunk/html/Admin/Elements/EditUserComments
   D /rt/trunk/html/Admin/Elements/GrantQueueRightsTo
   M /rt/trunk/html/Admin/Elements/GroupTabs
   M /rt/trunk/html/Admin/Elements/Header
   A /rt/trunk/html/Admin/Elements/ListGlobalCustomFields
   D /rt/trunk/html/Admin/Elements/ListGlobalKeywordSelects
   M /rt/trunk/html/Admin/Elements/ListGlobalScrips
   D /rt/trunk/html/Admin/Elements/ModifyKeyword
   D /rt/trunk/html/Admin/Elements/ModifyKeywordSelect
   M /rt/trunk/html/Admin/Elements/ModifyQueue
   M /rt/trunk/html/Admin/Elements/ModifyTemplate
   M /rt/trunk/html/Admin/Elements/ModifyUser
   M /rt/trunk/html/Admin/Elements/QueueRightsForUser
   M /rt/trunk/html/Admin/Elements/QueueTabs
   A /rt/trunk/html/Admin/Elements/SelectCustomFieldType
   A /rt/trunk/html/Admin/Elements/SelectGroups
   D /rt/trunk/html/Admin/Elements/SelectKeywordSelect
   M /rt/trunk/html/Admin/Elements/SelectModifyGroup
   D /rt/trunk/html/Admin/Elements/SelectModifyKeyword
   D /rt/trunk/html/Admin/Elements/SelectModifyKeywordSelect
   M /rt/trunk/html/Admin/Elements/SelectModifyQueue
   M /rt/trunk/html/Admin/Elements/SelectModifyUser
   A /rt/trunk/html/Admin/Elements/SelectNewGroupMembers
   D /rt/trunk/html/Admin/Elements/SelectQueueRights
   M /rt/trunk/html/Admin/Elements/SelectRights
   M /rt/trunk/html/Admin/Elements/SelectScrip
   M /rt/trunk/html/Admin/Elements/SelectScripAction
   M /rt/trunk/html/Admin/Elements/SelectScripCondition
   M /rt/trunk/html/Admin/Elements/SelectSingleOrMultiple
   M /rt/trunk/html/Admin/Elements/SelectTemplate
   M /rt/trunk/html/Admin/Elements/SelectUsers
   M /rt/trunk/html/Admin/Elements/SystemTabs
   M /rt/trunk/html/Admin/Elements/Tabs
   M /rt/trunk/html/Admin/Elements/UserTabs
   A /rt/trunk/html/Admin/Global/CustomField.html
   A /rt/trunk/html/Admin/Global/CustomFields.html
   M /rt/trunk/html/Admin/Global/GroupRights.html
   D /rt/trunk/html/Admin/Global/Keywords.html
   A /rt/trunk/html/Admin/Global/Scrip.html
   M /rt/trunk/html/Admin/Global/Scrips.html
   M /rt/trunk/html/Admin/Global/Template.html
   M /rt/trunk/html/Admin/Global/Templates.html
   M /rt/trunk/html/Admin/Global/UserRights.html
   M /rt/trunk/html/Admin/Global/index.html
   A /rt/trunk/html/Admin/Groups/GroupRights.html
   M /rt/trunk/html/Admin/Groups/Members.html
   M /rt/trunk/html/Admin/Groups/Modify.html
   M /rt/trunk/html/Admin/Groups/UserRights.html
   M /rt/trunk/html/Admin/Groups/index.html
   D /rt/trunk/html/Admin/KeywordSelects
   D /rt/trunk/html/Admin/Keywords
   D /rt/trunk/html/Admin/Queues/Create.html
   A /rt/trunk/html/Admin/Queues/CustomField.html
   A /rt/trunk/html/Admin/Queues/CustomFields.html
   M /rt/trunk/html/Admin/Queues/GroupRights.html
   D /rt/trunk/html/Admin/Queues/Keywords.html
   M /rt/trunk/html/Admin/Queues/Modify.html
   M /rt/trunk/html/Admin/Queues/People.html
   A /rt/trunk/html/Admin/Queues/Scrip.html
   M /rt/trunk/html/Admin/Queues/Scrips.html
   M /rt/trunk/html/Admin/Queues/Template.html
   M /rt/trunk/html/Admin/Queues/Templates.html
   M /rt/trunk/html/Admin/Queues/UserRights.html
   M /rt/trunk/html/Admin/Queues/index.html
   M /rt/trunk/html/Admin/Users/Modify.html
   M /rt/trunk/html/Admin/Users/Prefs.html
   D /rt/trunk/html/Admin/Users/Rights.html
   M /rt/trunk/html/Admin/Users/index.html
   M /rt/trunk/html/Admin/index.html
   A /rt/trunk/html/Approvals
   A /rt/trunk/html/Approvals/Display.html
   A /rt/trunk/html/Approvals/Elements
   A /rt/trunk/html/Approvals/Elements/Approve
   A /rt/trunk/html/Approvals/Elements/PendingMyApproval
   A /rt/trunk/html/Approvals/Elements/ShowDependency
   A /rt/trunk/html/Approvals/Elements/Tabs
   A /rt/trunk/html/Approvals/index.html
   A /rt/trunk/html/Elements/BevelBoxRaisedEnd
   A /rt/trunk/html/Elements/BevelBoxRaisedStart
   A /rt/trunk/html/Elements/Callback
   M /rt/trunk/html/Elements/Checkbox
   M /rt/trunk/html/Elements/CreateTicket
   D /rt/trunk/html/Elements/CustomHomepageHeader
   M /rt/trunk/html/Elements/Error
   M /rt/trunk/html/Elements/Footer
   M /rt/trunk/html/Elements/GotoTicket
   M /rt/trunk/html/Elements/Header
   M /rt/trunk/html/Elements/ListActions
   M /rt/trunk/html/Elements/Login
   A /rt/trunk/html/Elements/Menu
   M /rt/trunk/html/Elements/MessageBox
   M /rt/trunk/html/Elements/MyRequests
   M /rt/trunk/html/Elements/MyTickets
   A /rt/trunk/html/Elements/PageLayout
   M /rt/trunk/html/Elements/Quicksearch
   M /rt/trunk/html/Elements/Refresh
   M /rt/trunk/html/Elements/Section
   A /rt/trunk/html/Elements/SelectAttachmentField
   M /rt/trunk/html/Elements/SelectBoolean
   A /rt/trunk/html/Elements/SelectCustomFieldOperator
   A /rt/trunk/html/Elements/SelectCustomFieldValue
   M /rt/trunk/html/Elements/SelectDate
   M /rt/trunk/html/Elements/SelectDateRelation
   M /rt/trunk/html/Elements/SelectDateType
   M /rt/trunk/html/Elements/SelectEqualityOperator
   A /rt/trunk/html/Elements/SelectGroups
   D /rt/trunk/html/Elements/SelectKeyword
   D /rt/trunk/html/Elements/SelectKeywordOptions
   M /rt/trunk/html/Elements/SelectLinkType
   M /rt/trunk/html/Elements/SelectMatch
   M /rt/trunk/html/Elements/SelectNewTicketQueue
   M /rt/trunk/html/Elements/SelectOwner
   M /rt/trunk/html/Elements/SelectQueue
   M /rt/trunk/html/Elements/SelectResultsPerPage
   M /rt/trunk/html/Elements/SelectSortOrder
   M /rt/trunk/html/Elements/SelectStatus
   M /rt/trunk/html/Elements/SelectTicketSortBy
   A /rt/trunk/html/Elements/SelectTicketTypes
   M /rt/trunk/html/Elements/SelectUsers
   M /rt/trunk/html/Elements/SelectWatcherType
   A /rt/trunk/html/Elements/SetupSessionCookie
   M /rt/trunk/html/Elements/ShadedBox
   A /rt/trunk/html/Elements/ShadedInputRow
   A /rt/trunk/html/Elements/ShadedRow
   A /rt/trunk/html/Elements/SimpleSearch
   M /rt/trunk/html/Elements/Submit
   M /rt/trunk/html/Elements/Tabs
   M /rt/trunk/html/Elements/TitleBoxEnd
   M /rt/trunk/html/Elements/TitleBoxStart
   M /rt/trunk/html/Elements/ViewUser
   D /rt/trunk/html/Elements/dayMenu
   D /rt/trunk/html/Elements/monthMenu
   D /rt/trunk/html/Elements/yearMenu
   M /rt/trunk/html/NoAuth/Logout.html
   M /rt/trunk/html/NoAuth/Reminder.html
   A /rt/trunk/html/NoAuth/images/back_home.gif
   A /rt/trunk/html/NoAuth/images/bplogo.gif
   A /rt/trunk/html/NoAuth/images/favicon.png
   A /rt/trunk/html/NoAuth/images/head_requestracker.gif
   A /rt/trunk/html/NoAuth/images/space.gif
   A /rt/trunk/html/NoAuth/images/squares_blue.gif
   M /rt/trunk/html/NoAuth/webrt.css
   A /rt/trunk/html/REST
   A /rt/trunk/html/REST/1.0
   A /rt/trunk/html/REST/1.0/NoAuth
   A /rt/trunk/html/REST/1.0/NoAuth/mail-gateway
   M /rt/trunk/html/Search/Bulk.html
   A /rt/trunk/html/Search/Elements
   A /rt/trunk/html/Search/Elements/PickRestriction
   A /rt/trunk/html/Search/Elements/TicketHeader
   A /rt/trunk/html/Search/Elements/TicketHeaderCell
   A /rt/trunk/html/Search/Elements/TicketRow
   M /rt/trunk/html/Search/Listing.html
   D /rt/trunk/html/Search/PickRestriction
   D /rt/trunk/html/Search/RestrictSearch.html
   D /rt/trunk/html/Search/TicketCell
   M /rt/trunk/html/SelfService/Attachment/dhandler
   M /rt/trunk/html/SelfService/Closed.html
   M /rt/trunk/html/SelfService/Create.html
   M /rt/trunk/html/SelfService/Display.html
   M /rt/trunk/html/SelfService/Elements/GotoTicket
   M /rt/trunk/html/SelfService/Elements/Header
   M /rt/trunk/html/SelfService/Elements/MyRequests
   M /rt/trunk/html/SelfService/Elements/Tabs
   M /rt/trunk/html/SelfService/Error.html
   M /rt/trunk/html/SelfService/Prefs.html
   M /rt/trunk/html/SelfService/Update.html
   M /rt/trunk/html/SelfService/index.html
   M /rt/trunk/html/Ticket/Attachment/dhandler
   M /rt/trunk/html/Ticket/Create.html
   M /rt/trunk/html/Ticket/Display.html
   M /rt/trunk/html/Ticket/Elements/AddWatchers
   M /rt/trunk/html/Ticket/Elements/EditBasics
   A /rt/trunk/html/Ticket/Elements/EditCustomField
   A /rt/trunk/html/Ticket/Elements/EditCustomFields
   M /rt/trunk/html/Ticket/Elements/EditDates
   D /rt/trunk/html/Ticket/Elements/EditKeywordSelects
   M /rt/trunk/html/Ticket/Elements/EditLinks
   M /rt/trunk/html/Ticket/Elements/EditPeople
   M /rt/trunk/html/Ticket/Elements/EditWatchers
   A /rt/trunk/html/Ticket/Elements/ShowAttachments
   M /rt/trunk/html/Ticket/Elements/ShowBasics
   A /rt/trunk/html/Ticket/Elements/ShowCustomFields
   M /rt/trunk/html/Ticket/Elements/ShowDates
   M /rt/trunk/html/Ticket/Elements/ShowDependencies
   M /rt/trunk/html/Ticket/Elements/ShowHistory
   D /rt/trunk/html/Ticket/Elements/ShowKeywordSelects
   A /rt/trunk/html/Ticket/Elements/ShowLink
   M /rt/trunk/html/Ticket/Elements/ShowLinks
   M /rt/trunk/html/Ticket/Elements/ShowMemberOf
   M /rt/trunk/html/Ticket/Elements/ShowMembers
   A /rt/trunk/html/Ticket/Elements/ShowMessageStanza
   M /rt/trunk/html/Ticket/Elements/ShowPeople
   M /rt/trunk/html/Ticket/Elements/ShowReferences
   M /rt/trunk/html/Ticket/Elements/ShowRequestor
   M /rt/trunk/html/Ticket/Elements/ShowSummary
   M /rt/trunk/html/Ticket/Elements/ShowTransaction
   M /rt/trunk/html/Ticket/Elements/Tabs
   D /rt/trunk/html/Ticket/Elements/ToolBar
   M /rt/trunk/html/Ticket/History.html
   M /rt/trunk/html/Ticket/Modify.html
   M /rt/trunk/html/Ticket/ModifyAll.html
   M /rt/trunk/html/Ticket/ModifyDates.html
   M /rt/trunk/html/Ticket/ModifyLinks.html
   M /rt/trunk/html/Ticket/ModifyPeople.html
   M /rt/trunk/html/Ticket/Update.html
   A /rt/trunk/html/User/Delegation.html
   A /rt/trunk/html/User/Elements
   A /rt/trunk/html/User/Elements/DelegateRights
   A /rt/trunk/html/User/Elements/GroupTabs
   A /rt/trunk/html/User/Elements/Tabs
   A /rt/trunk/html/User/Groups
   A /rt/trunk/html/User/Groups/Members.html
   A /rt/trunk/html/User/Groups/Modify.html
   A /rt/trunk/html/User/Groups/index.html
   M /rt/trunk/html/User/Prefs.html
   M /rt/trunk/html/autohandler
   M /rt/trunk/html/index.html
   A /rt/trunk/html/l
   A /rt/trunk/install-sh
   D /rt/trunk/lib/MANIFEST
   D /rt/trunk/lib/MANIFEST.SKIP
   D /rt/trunk/lib/Makefile.PL
   M /rt/trunk/lib/RT/ACE.pm
   A /rt/trunk/lib/RT/ACE_Overlay.pm
   M /rt/trunk/lib/RT/ACL.pm
   A /rt/trunk/lib/RT/ACL_Overlay.pm
   A /rt/trunk/lib/RT/Action/AutoOpen.pm
   M /rt/trunk/lib/RT/Action/Autoreply.pm
   A /rt/trunk/lib/RT/Action/CreateTickets.pm
   A /rt/trunk/lib/RT/Action/EscalatePriority.pm
   M /rt/trunk/lib/RT/Action/Generic.pm
   M /rt/trunk/lib/RT/Action/Notify.pm
   M /rt/trunk/lib/RT/Action/NotifyAsComment.pm
   D /rt/trunk/lib/RT/Action/OpenDependent.pm
   D /rt/trunk/lib/RT/Action/README.hackers
   M /rt/trunk/lib/RT/Action/ResolveMembers.pm
   M /rt/trunk/lib/RT/Action/SendEmail.pm
   D /rt/trunk/lib/RT/Action/SendPasswordEmail.pm
   A /rt/trunk/lib/RT/Action/SetPriority.pm
   D /rt/trunk/lib/RT/Action/StallDependent.pm
   A /rt/trunk/lib/RT/Action/UserDefined.pm
   M /rt/trunk/lib/RT/Attachment.pm
   A /rt/trunk/lib/RT/Attachment_Overlay.pm
   M /rt/trunk/lib/RT/Attachments.pm
   A /rt/trunk/lib/RT/Attachments_Overlay.pm
   A /rt/trunk/lib/RT/Base.pm
   A /rt/trunk/lib/RT/CachedGroupMember.pm
   A /rt/trunk/lib/RT/CachedGroupMember_Overlay.pm
   A /rt/trunk/lib/RT/CachedGroupMembers.pm
   A /rt/trunk/lib/RT/CachedGroupMembers_Overlay.pm
   M /rt/trunk/lib/RT/Condition/AnyTransaction.pm
   A /rt/trunk/lib/RT/Condition/BeforeDue.pm
   M /rt/trunk/lib/RT/Condition/Generic.pm
   D /rt/trunk/lib/RT/Condition/NewDependency.pm
   A /rt/trunk/lib/RT/Condition/Overdue.pm
   A /rt/trunk/lib/RT/Condition/OwnerChange.pm
   A /rt/trunk/lib/RT/Condition/PriorityExceeds.pm
   A /rt/trunk/lib/RT/Condition/QueueChange.pm
   M /rt/trunk/lib/RT/Condition/StatusChange.pm
   A /rt/trunk/lib/RT/Condition/UserDefined.pm
   M /rt/trunk/lib/RT/CurrentUser.pm
   A /rt/trunk/lib/RT/CustomField.pm
   A /rt/trunk/lib/RT/CustomFieldValue.pm
   A /rt/trunk/lib/RT/CustomFieldValues.pm
   A /rt/trunk/lib/RT/CustomFieldValues_Overlay.pm
   A /rt/trunk/lib/RT/CustomField_Overlay.pm
   A /rt/trunk/lib/RT/CustomFields.pm
   A /rt/trunk/lib/RT/CustomFields_Overlay.pm
   M /rt/trunk/lib/RT/Date.pm
   A /rt/trunk/lib/RT/EmailParser.pm
   M /rt/trunk/lib/RT/Group.pm
   M /rt/trunk/lib/RT/GroupMember.pm
   A /rt/trunk/lib/RT/GroupMember_Overlay.pm
   M /rt/trunk/lib/RT/GroupMembers.pm
   A /rt/trunk/lib/RT/GroupMembers_Overlay.pm
   A /rt/trunk/lib/RT/Group_Overlay.pm
   M /rt/trunk/lib/RT/Groups.pm
   A /rt/trunk/lib/RT/Groups_Overlay.pm
   M /rt/trunk/lib/RT/Handle.pm
   A /rt/trunk/lib/RT/I18N
   A /rt/trunk/lib/RT/I18N/cs.po
   A /rt/trunk/lib/RT/I18N/de.po
   A /rt/trunk/lib/RT/I18N/en.po
   A /rt/trunk/lib/RT/I18N/es.po
   A /rt/trunk/lib/RT/I18N/fi.po
   A /rt/trunk/lib/RT/I18N/fr.po
   A /rt/trunk/lib/RT/I18N/i_default.pm
   A /rt/trunk/lib/RT/I18N/ja.po
   A /rt/trunk/lib/RT/I18N/nl.po
   A /rt/trunk/lib/RT/I18N/pt_br.po
   A /rt/trunk/lib/RT/I18N/ru.po
   A /rt/trunk/lib/RT/I18N/zh_cn.po
   A /rt/trunk/lib/RT/I18N/zh_tw.po
   A /rt/trunk/lib/RT/I18N.pm
   M /rt/trunk/lib/RT/Interface/CLI.pm
   A /rt/trunk/lib/RT/Interface/Email
   A /rt/trunk/lib/RT/Interface/Email/Auth
   A /rt/trunk/lib/RT/Interface/Email/Auth/MailFrom.pm
   A /rt/trunk/lib/RT/Interface/Email/Filter
   A /rt/trunk/lib/RT/Interface/Email/Filter/SpamAssassin.pm
   M /rt/trunk/lib/RT/Interface/Email.pm
   M /rt/trunk/lib/RT/Interface/Web.pm
   D /rt/trunk/lib/RT/Keyword.pm
   D /rt/trunk/lib/RT/KeywordSelect.pm
   D /rt/trunk/lib/RT/KeywordSelects.pm
   D /rt/trunk/lib/RT/Keywords.pm
   M /rt/trunk/lib/RT/Link.pm
   A /rt/trunk/lib/RT/Link_Overlay.pm
   M /rt/trunk/lib/RT/Links.pm
   A /rt/trunk/lib/RT/Links_Overlay.pm
   D /rt/trunk/lib/RT/ObjectKeyword.pm
   D /rt/trunk/lib/RT/ObjectKeywords.pm
   A /rt/trunk/lib/RT/Principal.pm
   A /rt/trunk/lib/RT/Principal_Overlay.pm
   A /rt/trunk/lib/RT/Principals.pm
   A /rt/trunk/lib/RT/Principals_Overlay.pm
   M /rt/trunk/lib/RT/Queue.pm
   A /rt/trunk/lib/RT/Queue_Overlay.pm
   M /rt/trunk/lib/RT/Queues.pm
   A /rt/trunk/lib/RT/Queues_Overlay.pm
   M /rt/trunk/lib/RT/Record.pm
   M /rt/trunk/lib/RT/Scrip.pm
   M /rt/trunk/lib/RT/ScripAction.pm
   A /rt/trunk/lib/RT/ScripAction_Overlay.pm
   M /rt/trunk/lib/RT/ScripActions.pm
   A /rt/trunk/lib/RT/ScripActions_Overlay.pm
   M /rt/trunk/lib/RT/ScripCondition.pm
   A /rt/trunk/lib/RT/ScripCondition_Overlay.pm
   M /rt/trunk/lib/RT/ScripConditions.pm
   A /rt/trunk/lib/RT/ScripConditions_Overlay.pm
   A /rt/trunk/lib/RT/Scrip_Overlay.pm
   M /rt/trunk/lib/RT/Scrips.pm
   A /rt/trunk/lib/RT/Scrips_Overlay.pm
   A /rt/trunk/lib/RT/Search
   A /rt/trunk/lib/RT/Search/ActiveTicketsInQueue.pm
   A /rt/trunk/lib/RT/Search/Generic.pm
   M /rt/trunk/lib/RT/SearchBuilder.pm
   A /rt/trunk/lib/RT/System.pm
   M /rt/trunk/lib/RT/Template.pm
   A /rt/trunk/lib/RT/Template_Overlay.pm
   M /rt/trunk/lib/RT/Templates.pm
   A /rt/trunk/lib/RT/Templates_Overlay.pm
   D /rt/trunk/lib/RT/TestHarness.pm
   M /rt/trunk/lib/RT/Ticket.pm
   A /rt/trunk/lib/RT/TicketCustomFieldValue.pm
   A /rt/trunk/lib/RT/TicketCustomFieldValue_Overlay.pm
   A /rt/trunk/lib/RT/TicketCustomFieldValues.pm
   A /rt/trunk/lib/RT/TicketCustomFieldValues_Overlay.pm
   A /rt/trunk/lib/RT/Ticket_Overlay.pm
   M /rt/trunk/lib/RT/Tickets.pm
   A /rt/trunk/lib/RT/Tickets_Overlay.pm
   A /rt/trunk/lib/RT/Tickets_Overlay_SQL.pm
   M /rt/trunk/lib/RT/Transaction.pm
   A /rt/trunk/lib/RT/Transaction_Overlay.pm
   M /rt/trunk/lib/RT/Transactions.pm
   A /rt/trunk/lib/RT/Transactions_Overlay.pm
   A /rt/trunk/lib/RT/URI
   A /rt/trunk/lib/RT/URI/base.pm
   A /rt/trunk/lib/RT/URI/fsck_com_rt.pm
   A /rt/trunk/lib/RT/URI.pm
   M /rt/trunk/lib/RT/User.pm
   A /rt/trunk/lib/RT/User_Overlay.pm
   M /rt/trunk/lib/RT/Users.pm
   A /rt/trunk/lib/RT/Users_Overlay.pm
   D /rt/trunk/lib/RT/Watcher.pm
   D /rt/trunk/lib/RT/Watchers.pm
   M /rt/trunk/lib/RT.pm
   A /rt/trunk/lib/RT.pm.in
   A /rt/trunk/lib/t
   A /rt/trunk/lib/t/00smoke.t
   A /rt/trunk/lib/t/00smoke.t.in
   A /rt/trunk/lib/t/01harness.t
   A /rt/trunk/lib/t/01harness.t.in
   A /rt/trunk/lib/t/02regression.t
   A /rt/trunk/lib/t/02regression.t.in
   A /rt/trunk/lib/t/03web.pl
   A /rt/trunk/lib/t/03web.pl.in
   A /rt/trunk/lib/t/data
   A /rt/trunk/lib/t/data/nested-mime-sample
   A /rt/trunk/lib/t/regression
   A /rt/trunk/lib/t/regression/00placeholder
   A /rt/trunk/lib/t/regression/mime_tests
   D /rt/trunk/lib/test.pl
   A /rt/trunk/m4
   A /rt/trunk/m4/rt_enable_layout.m4
   A /rt/trunk/m4/rt_expand_var.m4
   A /rt/trunk/m4/rt_layout.m4
   A /rt/trunk/m4/rt_subst_expanded_arg.m4
   A /rt/trunk/sbin/extract-message-catalog
   A /rt/trunk/sbin/extract_pod_tests
   A /rt/trunk/sbin/factory
   A /rt/trunk/sbin/license_tag
   A /rt/trunk/sbin/regression_harness
   A /rt/trunk/sbin/rt-setup-database
   M /rt/trunk/sbin/rt-setup-database.in
   A /rt/trunk/sbin/rt-test-dependencies
   M /rt/trunk/sbin/rt-test-dependencies.in
   D /rt/trunk/tools

Load rt-3-0-0 into rt/trunk.

------------------------------------------------------------------------
r63 | root | 2003-11-16 02:20:51 -0500 (Sun, 16 Nov 2003) | 11 lines
Changed paths:
   D /rt/trunk/html/Admin/Groups/Rights.html
   A /rt/trunk/html/Admin/Groups/UserRights.html (from /rt/trunk/html/Admin/Groups/Rights.html:62)
   D /rt/trunk/lib/RT/EasySearch.pm
   A /rt/trunk/lib/RT/SearchBuilder.pm (from /rt/trunk/lib/RT/EasySearch.pm:62)
   A /rt/trunk/sbin
   A /rt/trunk/sbin/rt-setup-database.in (from /rt/trunk/tools/insertdata:62)
   A /rt/trunk/sbin/rt-test-dependencies.in (from /rt/trunk/tools/testdeps:62)
   D /rt/trunk/tools/insertdata
   D /rt/trunk/tools/testdeps

To prepare to load rt-3-0-0 into rt/trunk, perform 4 renames.

* rt/trunk/html/Admin/Groups/UserRights.html: Renamed from
  rt/trunk/html/Admin/Groups/Rights.html.
* rt/trunk/sbin/rt-setup-database.in: Renamed from
  rt/trunk/tools/insertdata.
* rt/trunk/sbin/rt-test-dependencies.in: Renamed from
  rt/trunk/tools/testdeps.
* rt/trunk/lib/RT/SearchBuilder.pm: Renamed from
  rt/trunk/lib/RT/EasySearch.pm.

------------------------------------------------------------------------
r62 | root | 2003-11-16 02:18:34 -0500 (Sun, 16 Nov 2003) | 6 lines
Changed paths:
   D /rt/trunk/ChangeLog
   A /rt/trunk/Changelog (from /rt/trunk/ChangeLog:61)
   A /rt/trunk/etc/RT_Config.pm (from /rt/trunk/etc/config.pm:61)
   D /rt/trunk/etc/config.pm
   A /rt/trunk/html (from /rt/trunk/webrt:61)
   D /rt/trunk/webrt

To prepare to load rt-3-0-0 into rt/trunk, perform 3 renames.

* rt/trunk/html: Renamed from rt/trunk/webrt.
* rt/trunk/Changelog: Renamed from rt/trunk/ChangeLog.
* rt/trunk/etc/RT_Config.pm: Renamed from rt/trunk/etc/config.pm.

------------------------------------------------------------------------
r60 | root | 2003-11-16 02:06:06 -0500 (Sun, 16 Nov 2003) | 2 lines
Changed paths:
   M /rt/trunk/ChangeLog
   M /rt/trunk/Makefile
   A /rt/trunk/debian
   A /rt/trunk/debian/README.Debian
   A /rt/trunk/debian/apache.conf
   A /rt/trunk/debian/changelog
   A /rt/trunk/debian/control
   A /rt/trunk/debian/copyright
   A /rt/trunk/debian/cron.d
   A /rt/trunk/debian/dirs
   A /rt/trunk/debian/etc.aliases
   A /rt/trunk/debian/files
   A /rt/trunk/debian/postinst
   A /rt/trunk/debian/postrm
   A /rt/trunk/debian/preinst
   A /rt/trunk/debian/prerm
   A /rt/trunk/debian/request-tracker-docs
   A /rt/trunk/debian/rules
   A /rt/trunk/debian/templates
   A /rt/trunk/debian/watch
   M /rt/trunk/lib/RT/Action/Autoreply.pm
   M /rt/trunk/lib/RT/Action/SendEmail.pm
   M /rt/trunk/lib/RT/Interface/Email.pm

Load rt-2-0-15 into rt/trunk.

------------------------------------------------------------------------
r58 | root | 2003-11-16 02:05:41 -0500 (Sun, 16 Nov 2003) | 2 lines
Changed paths:
   M /rt/trunk/ChangeLog
   M /rt/trunk/Makefile
   M /rt/trunk/README
   M /rt/trunk/bin/mason_handler.fcgi
   M /rt/trunk/bin/rt
   M /rt/trunk/bin/rt-mailgate
   M /rt/trunk/bin/webmux.pl
   M /rt/trunk/etc/config.pm
   M /rt/trunk/lib/RT/Action/Notify.pm
   M /rt/trunk/lib/RT/Action/SendEmail.pm
   M /rt/trunk/lib/RT/GroupMember.pm
   M /rt/trunk/lib/RT/Interface/Email.pm
   M /rt/trunk/lib/RT/Interface/Web.pm
   M /rt/trunk/lib/RT/Queue.pm
   M /rt/trunk/lib/RT/Ticket.pm
   M /rt/trunk/lib/RT/Tickets.pm
   M /rt/trunk/lib/RT/Transaction.pm
   M /rt/trunk/lib/RT/User.pm
   M /rt/trunk/lib/RT.pm
   M /rt/trunk/webrt/Admin/Queues/GroupRights.html
   M /rt/trunk/webrt/Admin/Queues/UserRights.html
   M /rt/trunk/webrt/Elements/ListActions
   M /rt/trunk/webrt/Search/Bulk.html
   M /rt/trunk/webrt/Ticket/Display.html
   M /rt/trunk/webrt/Ticket/Elements/ShowBasics
   M /rt/trunk/webrt/Ticket/Elements/ToolBar
   M /rt/trunk/webrt/Ticket/ModifyAll.html
   M /rt/trunk/webrt/Ticket/Update.html
   M /rt/trunk/webrt/autohandler

Load rt-2-0-14 into rt/trunk.

------------------------------------------------------------------------
r56 | root | 2003-11-16 02:05:14 -0500 (Sun, 16 Nov 2003) | 2 lines
Changed paths:
   M /rt/trunk/ChangeLog
   M /rt/trunk/Makefile
   M /rt/trunk/lib/RT/User.pm

Load rt-2-0-13 into rt/trunk.

------------------------------------------------------------------------
r54 | root | 2003-11-16 02:04:45 -0500 (Sun, 16 Nov 2003) | 2 lines
Changed paths:
   M /rt/trunk/ChangeLog
   M /rt/trunk/Makefile
   M /rt/trunk/README
   M /rt/trunk/bin/mason_handler.fcgi
   M /rt/trunk/bin/rt
   M /rt/trunk/bin/rt-mailgate
   M /rt/trunk/etc/config.pm
   M /rt/trunk/etc/schema.Pg
   M /rt/trunk/etc/schema.mysql
   M /rt/trunk/lib/RT/Action/Autoreply.pm
   M /rt/trunk/lib/RT/Action/Notify.pm
   M /rt/trunk/lib/RT/Action/SendEmail.pm
   M /rt/trunk/lib/RT/Attachment.pm
   M /rt/trunk/lib/RT/Condition/Generic.pm
   M /rt/trunk/lib/RT/Interface/Email.pm
   M /rt/trunk/lib/RT/Interface/Web.pm
   M /rt/trunk/lib/RT/Queue.pm
   M /rt/trunk/lib/RT/Record.pm
   M /rt/trunk/lib/RT/Scrip.pm
   M /rt/trunk/lib/RT/Scrips.pm
   M /rt/trunk/lib/RT/Template.pm
   M /rt/trunk/lib/RT/Ticket.pm
   M /rt/trunk/lib/RT/Transaction.pm
   M /rt/trunk/tools/insertdata
   M /rt/trunk/tools/testdeps
   M /rt/trunk/webrt/Admin/Groups/Members.html
   M /rt/trunk/webrt/Admin/Groups/index.html
   M /rt/trunk/webrt/Admin/Keywords/index.html
   M /rt/trunk/webrt/Admin/Queues/Modify.html
   M /rt/trunk/webrt/Admin/Queues/index.html
   M /rt/trunk/webrt/Admin/Users/index.html
   M /rt/trunk/webrt/Elements/Header
   M /rt/trunk/webrt/Elements/Login
   M /rt/trunk/webrt/NoAuth/webrt.css
   M /rt/trunk/webrt/Search/Listing.html
   M /rt/trunk/webrt/SelfService/Display.html
   M /rt/trunk/webrt/SelfService/Elements/Header
   M /rt/trunk/webrt/Ticket/Elements/ShowHistory
   M /rt/trunk/webrt/Ticket/Elements/ShowTransaction
   M /rt/trunk/webrt/Ticket/Modify.html
   M /rt/trunk/webrt/Ticket/ModifyAll.html
   M /rt/trunk/webrt/Ticket/Update.html

Load rt-2-0-12 into rt/trunk.

------------------------------------------------------------------------
r52 | root | 2003-11-16 02:04:20 -0500 (Sun, 16 Nov 2003) | 2 lines
Changed paths:
   M /rt/trunk/ChangeLog
   M /rt/trunk/Makefile
   M /rt/trunk/README
   M /rt/trunk/lib/RT/Tickets.pm
   M /rt/trunk/webrt/Elements/Login

Load rt-2-0-11 into rt/trunk.

------------------------------------------------------------------------
r50 | root | 2003-11-16 02:03:55 -0500 (Sun, 16 Nov 2003) | 2 lines
Changed paths:
   A /rt/trunk/ChangeLog
   M /rt/trunk/Makefile
   M /rt/trunk/bin/rt
   M /rt/trunk/bin/rt-mailgate
   M /rt/trunk/bin/rtadmin
   M /rt/trunk/lib/Makefile.PL
   M /rt/trunk/lib/RT/ACE.pm
   M /rt/trunk/lib/RT/EasySearch.pm
   M /rt/trunk/lib/RT/Group.pm
   M /rt/trunk/lib/RT/GroupMember.pm
   M /rt/trunk/lib/RT/Interface/Web.pm
   M /rt/trunk/lib/RT/Keyword.pm
   M /rt/trunk/lib/RT/KeywordSelect.pm
   M /rt/trunk/lib/RT/Queue.pm
   M /rt/trunk/lib/RT/Record.pm
   M /rt/trunk/lib/RT/Scrip.pm
   M /rt/trunk/lib/RT/Template.pm
   M /rt/trunk/lib/RT/Ticket.pm
   M /rt/trunk/lib/RT/Tickets.pm
   M /rt/trunk/lib/RT/User.pm
   M /rt/trunk/tools/insertdata
   M /rt/trunk/tools/testdeps
   M /rt/trunk/webrt/Admin/Queues/Modify.html
   M /rt/trunk/webrt/Admin/Queues/People.html
   M /rt/trunk/webrt/Admin/Users/Modify.html
   M /rt/trunk/webrt/Elements/GotoTicket
   M /rt/trunk/webrt/Elements/Login
   A /rt/trunk/webrt/Elements/SelectEqualityOperator
   M /rt/trunk/webrt/Elements/SelectOwner
   M /rt/trunk/webrt/Search/PickRestriction
   M /rt/trunk/webrt/SelfService/Elements/Header
   M /rt/trunk/webrt/Ticket/Elements/EditPeople
   M /rt/trunk/webrt/Ticket/Elements/ShowTransaction
   M /rt/trunk/webrt/Ticket/Update.html

Load rt-2-0-10 into rt/trunk.

------------------------------------------------------------------------
r48 | root | 2003-11-16 02:02:39 -0500 (Sun, 16 Nov 2003) | 2 lines
Changed paths:
   D /rt/trunk/ChangeLog
   M /rt/trunk/Makefile
   M /rt/trunk/README
   M /rt/trunk/bin/initacls.Pg
   M /rt/trunk/bin/mason_handler.fcgi
   M /rt/trunk/bin/mason_handler.scgi
   M /rt/trunk/bin/rt
   M /rt/trunk/bin/rt-mailgate
   M /rt/trunk/bin/rtadmin
   M /rt/trunk/bin/webmux.pl
   M /rt/trunk/docs/design_docs/acls
   A /rt/trunk/docs/design_docs/cvs_integration
   M /rt/trunk/docs/design_docs/evil_plans
   M /rt/trunk/etc/config.pm
   M /rt/trunk/etc/rt.spec
   M /rt/trunk/etc/schema.Pg
   M /rt/trunk/etc/schema.mysql
   M /rt/trunk/etc/schema.pm
   M /rt/trunk/lib/Makefile.PL
   M /rt/trunk/lib/RT/ACE.pm
   M /rt/trunk/lib/RT/ACL.pm
   M /rt/trunk/lib/RT/Action/Autoreply.pm
   M /rt/trunk/lib/RT/Action/Generic.pm
   M /rt/trunk/lib/RT/Action/Notify.pm
   M /rt/trunk/lib/RT/Action/NotifyAsComment.pm
   M /rt/trunk/lib/RT/Action/OpenDependent.pm
   M /rt/trunk/lib/RT/Action/SendEmail.pm
   A /rt/trunk/lib/RT/Action/SendPasswordEmail.pm
   M /rt/trunk/lib/RT/Attachment.pm
   M /rt/trunk/lib/RT/Attachments.pm
   M /rt/trunk/lib/RT/Condition/AnyTransaction.pm
   M /rt/trunk/lib/RT/Condition/Generic.pm
   M /rt/trunk/lib/RT/Condition/StatusChange.pm
   M /rt/trunk/lib/RT/CurrentUser.pm
   M /rt/trunk/lib/RT/Date.pm
   M /rt/trunk/lib/RT/EasySearch.pm
   M /rt/trunk/lib/RT/Group.pm
   M /rt/trunk/lib/RT/GroupMember.pm
   M /rt/trunk/lib/RT/GroupMembers.pm
   M /rt/trunk/lib/RT/Groups.pm
   M /rt/trunk/lib/RT/Handle.pm
   M /rt/trunk/lib/RT/Interface/CLI.pm
   M /rt/trunk/lib/RT/Interface/Email.pm
   M /rt/trunk/lib/RT/Interface/Web.pm
   M /rt/trunk/lib/RT/Keyword.pm
   M /rt/trunk/lib/RT/KeywordSelect.pm
   M /rt/trunk/lib/RT/KeywordSelects.pm
   M /rt/trunk/lib/RT/Keywords.pm
   M /rt/trunk/lib/RT/Link.pm
   M /rt/trunk/lib/RT/Links.pm
   M /rt/trunk/lib/RT/ObjectKeyword.pm
   M /rt/trunk/lib/RT/ObjectKeywords.pm
   M /rt/trunk/lib/RT/Queue.pm
   M /rt/trunk/lib/RT/Queues.pm
   M /rt/trunk/lib/RT/Record.pm
   M /rt/trunk/lib/RT/Scrip.pm
   M /rt/trunk/lib/RT/ScripAction.pm
   M /rt/trunk/lib/RT/ScripActions.pm
   M /rt/trunk/lib/RT/ScripCondition.pm
   M /rt/trunk/lib/RT/ScripConditions.pm
   M /rt/trunk/lib/RT/Scrips.pm
   M /rt/trunk/lib/RT/Template.pm
   M /rt/trunk/lib/RT/Templates.pm
   A /rt/trunk/lib/RT/TestHarness.pm
   M /rt/trunk/lib/RT/Ticket.pm
   M /rt/trunk/lib/RT/Tickets.pm
   M /rt/trunk/lib/RT/Transaction.pm
   M /rt/trunk/lib/RT/Transactions.pm
   M /rt/trunk/lib/RT/User.pm
   M /rt/trunk/lib/RT/Users.pm
   M /rt/trunk/lib/RT/Watcher.pm
   M /rt/trunk/lib/RT/Watchers.pm
   M /rt/trunk/lib/RT.pm
   D /rt/trunk/t
   A /rt/trunk/tools/cpan2rpm
   M /rt/trunk/tools/initdb
   M /rt/trunk/tools/insertdata
   M /rt/trunk/tools/testdeps
   M /rt/trunk/webrt/Admin/Elements/SelectQueueRights
   M /rt/trunk/webrt/Admin/Elements/SelectRights
   M /rt/trunk/webrt/Admin/Keywords/index.html
   M /rt/trunk/webrt/Admin/Queues/index.html
   M /rt/trunk/webrt/Admin/Users/Modify.html
   M /rt/trunk/webrt/Elements/Checkbox
   A /rt/trunk/webrt/Elements/CustomHomepageHeader
   M /rt/trunk/webrt/Elements/Footer
   M /rt/trunk/webrt/Elements/Header
   M /rt/trunk/webrt/Elements/MyRequests
   M /rt/trunk/webrt/Elements/MyTickets
   M /rt/trunk/webrt/Elements/SelectBoolean
   M /rt/trunk/webrt/Elements/SelectDateRelation
   M /rt/trunk/webrt/Elements/SelectLinkType
   M /rt/trunk/webrt/Elements/SelectMatch
   M /rt/trunk/webrt/Elements/SelectNewTicketQueue
   M /rt/trunk/webrt/Elements/SelectQueue
   M /rt/trunk/webrt/Elements/SelectResultsPerPage
   M /rt/trunk/webrt/Elements/SelectStatus
   M /rt/trunk/webrt/Elements/SelectTicketSortBy
   M /rt/trunk/webrt/Elements/SelectWatcherType
   M /rt/trunk/webrt/Elements/TitleBoxEnd
   M /rt/trunk/webrt/Elements/TitleBoxStart
   M /rt/trunk/webrt/Search/Bulk.html
   M /rt/trunk/webrt/Search/Listing.html
   M /rt/trunk/webrt/Search/PickRestriction
   M /rt/trunk/webrt/Search/TicketCell
   M /rt/trunk/webrt/SelfService/Create.html
   M /rt/trunk/webrt/SelfService/Display.html
   M /rt/trunk/webrt/SelfService/Elements/Header
   M /rt/trunk/webrt/Ticket/Create.html
   M /rt/trunk/webrt/Ticket/Display.html
   M /rt/trunk/webrt/Ticket/Elements/EditLinks
   M /rt/trunk/webrt/Ticket/Elements/EditWatchers
   M /rt/trunk/webrt/Ticket/Elements/ShowHistory
   M /rt/trunk/webrt/Ticket/Elements/ShowTransaction
   M /rt/trunk/webrt/Ticket/History.html
   M /rt/trunk/webrt/Ticket/ModifyAll.html
   M /rt/trunk/webrt/Ticket/ModifyLinks.html
   M /rt/trunk/webrt/Ticket/Update.html
   M /rt/trunk/webrt/autohandler
   M /rt/trunk/webrt/index.html

Load rt-2-0-9 into rt/trunk.

------------------------------------------------------------------------
r47 | root | 2003-11-16 02:02:17 -0500 (Sun, 16 Nov 2003) | 6 lines
Changed paths:
   A /rt/trunk/etc/rt.spec (from /rt/trunk/rt.spec:45)
   D /rt/trunk/rt.spec
   A /rt/trunk/webrt/NoAuth/images/rt.jpg (from /rt/trunk/webrt/rt.jpg:45)
   D /rt/trunk/webrt/rt.jpg

To prepare to load rt-2-0-9 into rt/trunk, perform 2 renames.

* rt/trunk/etc/rt.spec: Renamed from rt/trunk/rt.spec.
* rt/trunk/webrt/NoAuth/images/rt.jpg: Renamed from
  rt/trunk/webrt/rt.jpg.

------------------------------------------------------------------------
r45 | root | 2003-11-16 02:01:34 -0500 (Sun, 16 Nov 2003) | 2 lines
Changed paths:
   M /rt/trunk/ChangeLog
   M /rt/trunk/Makefile
   M /rt/trunk/bin/initacls.Pg
   M /rt/trunk/bin/rt
   M /rt/trunk/bin/rt-mailgate
   M /rt/trunk/bin/rtadmin
   D /rt/trunk/docs/design_docs/cvs_integration
   M /rt/trunk/docs/design_docs/evil_plans
   M /rt/trunk/etc/config.pm
   D /rt/trunk/etc/rt.spec
   M /rt/trunk/etc/schema.Pg
   M /rt/trunk/etc/schema.mysql
   M /rt/trunk/etc/schema.pm
   M /rt/trunk/lib/Makefile.PL
   M /rt/trunk/lib/RT/ACE.pm
   M /rt/trunk/lib/RT/ACL.pm
   M /rt/trunk/lib/RT/Action/Generic.pm
   M /rt/trunk/lib/RT/Action/SendEmail.pm
   M /rt/trunk/lib/RT/Attachment.pm
   M /rt/trunk/lib/RT/Attachments.pm
   M /rt/trunk/lib/RT/Condition/Generic.pm
   M /rt/trunk/lib/RT/CurrentUser.pm
   M /rt/trunk/lib/RT/Date.pm
   M /rt/trunk/lib/RT/EasySearch.pm
   M /rt/trunk/lib/RT/Group.pm
   M /rt/trunk/lib/RT/GroupMember.pm
   M /rt/trunk/lib/RT/GroupMembers.pm
   M /rt/trunk/lib/RT/Groups.pm
   M /rt/trunk/lib/RT/Handle.pm
   M /rt/trunk/lib/RT/Interface/CLI.pm
   M /rt/trunk/lib/RT/Interface/Email.pm
   M /rt/trunk/lib/RT/Interface/Web.pm
   M /rt/trunk/lib/RT/Keyword.pm
   M /rt/trunk/lib/RT/KeywordSelect.pm
   M /rt/trunk/lib/RT/KeywordSelects.pm
   M /rt/trunk/lib/RT/Keywords.pm
   M /rt/trunk/lib/RT/Link.pm
   M /rt/trunk/lib/RT/Links.pm
   M /rt/trunk/lib/RT/ObjectKeyword.pm
   M /rt/trunk/lib/RT/ObjectKeywords.pm
   M /rt/trunk/lib/RT/Queue.pm
   M /rt/trunk/lib/RT/Queues.pm
   M /rt/trunk/lib/RT/Record.pm
   M /rt/trunk/lib/RT/Scrip.pm
   M /rt/trunk/lib/RT/ScripAction.pm
   M /rt/trunk/lib/RT/ScripActions.pm
   M /rt/trunk/lib/RT/ScripCondition.pm
   M /rt/trunk/lib/RT/ScripConditions.pm
   M /rt/trunk/lib/RT/Scrips.pm
   M /rt/trunk/lib/RT/Template.pm
   M /rt/trunk/lib/RT/Templates.pm
   D /rt/trunk/lib/RT/TestHarness.pm
   M /rt/trunk/lib/RT/Ticket.pm
   M /rt/trunk/lib/RT/Tickets.pm
   M /rt/trunk/lib/RT/Transaction.pm
   M /rt/trunk/lib/RT/Transactions.pm
   M /rt/trunk/lib/RT/User.pm
   M /rt/trunk/lib/RT/Users.pm
   M /rt/trunk/lib/RT/Watcher.pm
   M /rt/trunk/lib/RT/Watchers.pm
   M /rt/trunk/lib/RT.pm
   M /rt/trunk/rt.spec
   A /rt/trunk/t
   A /rt/trunk/t/create.t
   A /rt/trunk/t/stress.t
   A /rt/trunk/t/testsuite_notes
   D /rt/trunk/tools/cpan2rpm
   M /rt/trunk/tools/initdb
   M /rt/trunk/tools/insertdata
   M /rt/trunk/tools/testdeps
   M /rt/trunk/webrt/Admin/Keywords/index.html
   M /rt/trunk/webrt/Admin/Queues/index.html
   D /rt/trunk/webrt/Elements/CustomHomepageHeader
   M /rt/trunk/webrt/Elements/Footer
   M /rt/trunk/webrt/Elements/Header
   M /rt/trunk/webrt/Elements/SelectNewTicketQueue
   M /rt/trunk/webrt/Elements/SelectQueue
   M /rt/trunk/webrt/Elements/SelectStatus
   M /rt/trunk/webrt/Elements/SelectTicketSortBy
   M /rt/trunk/webrt/Elements/TitleBoxEnd
   M /rt/trunk/webrt/Elements/TitleBoxStart
   M /rt/trunk/webrt/Search/Listing.html
   M /rt/trunk/webrt/SelfService/Elements/Header
   M /rt/trunk/webrt/Ticket/Create.html
   M /rt/trunk/webrt/Ticket/Display.html
   M /rt/trunk/webrt/Ticket/Elements/EditLinks
   M /rt/trunk/webrt/Ticket/Elements/ShowHistory
   M /rt/trunk/webrt/Ticket/Elements/ShowTransaction
   M /rt/trunk/webrt/autohandler
   M /rt/trunk/webrt/index.html

Load rt-2-0-8_02 into rt/trunk.

------------------------------------------------------------------------
r44 | root | 2003-11-16 02:01:11 -0500 (Sun, 16 Nov 2003) | 5 lines
Changed paths:
   D /rt/trunk/webrt/NoAuth/images/rt.jpg
   A /rt/trunk/webrt/rt.jpg (from /rt/trunk/webrt/NoAuth/images/rt.jpg:42)

To prepare to load rt-2-0-8_02 into rt/trunk, perform 1 rename.

* rt/trunk/webrt/rt.jpg: Renamed from
  rt/trunk/webrt/NoAuth/images/rt.jpg.

------------------------------------------------------------------------
r42 | root | 2003-11-16 02:00:12 -0500 (Sun, 16 Nov 2003) | 2 lines
Changed paths:
   M /rt/trunk/ChangeLog
   M /rt/trunk/Makefile
   M /rt/trunk/bin/initacls.Pg
   M /rt/trunk/bin/rt
   A /rt/trunk/docs/design_docs/cvs_integration
   M /rt/trunk/docs/design_docs/evil_plans
   M /rt/trunk/etc/config.pm
   A /rt/trunk/etc/rt.spec
   M /rt/trunk/etc/schema.Pg
   M /rt/trunk/etc/schema.mysql
   M /rt/trunk/etc/schema.pm
   M /rt/trunk/lib/Makefile.PL
   M /rt/trunk/lib/RT/ACE.pm
   M /rt/trunk/lib/RT/ACL.pm
   M /rt/trunk/lib/RT/Action/Generic.pm
   M /rt/trunk/lib/RT/Action/SendEmail.pm
   M /rt/trunk/lib/RT/Attachment.pm
   M /rt/trunk/lib/RT/Attachments.pm
   M /rt/trunk/lib/RT/Condition/Generic.pm
   M /rt/trunk/lib/RT/CurrentUser.pm
   M /rt/trunk/lib/RT/Date.pm
   M /rt/trunk/lib/RT/EasySearch.pm
   M /rt/trunk/lib/RT/Group.pm
   M /rt/trunk/lib/RT/GroupMember.pm
   M /rt/trunk/lib/RT/GroupMembers.pm
   M /rt/trunk/lib/RT/Groups.pm
   M /rt/trunk/lib/RT/Handle.pm
   M /rt/trunk/lib/RT/Interface/CLI.pm
   M /rt/trunk/lib/RT/Interface/Email.pm
   M /rt/trunk/lib/RT/Interface/Web.pm
   M /rt/trunk/lib/RT/Keyword.pm
   M /rt/trunk/lib/RT/KeywordSelect.pm
   M /rt/trunk/lib/RT/KeywordSelects.pm
   M /rt/trunk/lib/RT/Keywords.pm
   M /rt/trunk/lib/RT/Link.pm
   M /rt/trunk/lib/RT/Links.pm
   M /rt/trunk/lib/RT/ObjectKeyword.pm
   M /rt/trunk/lib/RT/ObjectKeywords.pm
   M /rt/trunk/lib/RT/Queue.pm
   M /rt/trunk/lib/RT/Queues.pm
   M /rt/trunk/lib/RT/Record.pm
   M /rt/trunk/lib/RT/Scrip.pm
   M /rt/trunk/lib/RT/ScripAction.pm
   M /rt/trunk/lib/RT/ScripActions.pm
   M /rt/trunk/lib/RT/ScripCondition.pm
   M /rt/trunk/lib/RT/ScripConditions.pm
   M /rt/trunk/lib/RT/Scrips.pm
   M /rt/trunk/lib/RT/Template.pm
   M /rt/trunk/lib/RT/Templates.pm
   A /rt/trunk/lib/RT/TestHarness.pm
   M /rt/trunk/lib/RT/Ticket.pm
   M /rt/trunk/lib/RT/Tickets.pm
   M /rt/trunk/lib/RT/Transaction.pm
   M /rt/trunk/lib/RT/Transactions.pm
   M /rt/trunk/lib/RT/User.pm
   M /rt/trunk/lib/RT/Users.pm
   M /rt/trunk/lib/RT/Watcher.pm
   M /rt/trunk/lib/RT/Watchers.pm
   M /rt/trunk/lib/RT.pm
   M /rt/trunk/rt.spec
   D /rt/trunk/t
   A /rt/trunk/tools/cpan2rpm
   M /rt/trunk/tools/initdb
   M /rt/trunk/tools/insertdata
   M /rt/trunk/tools/testdeps
   M /rt/trunk/webrt/Admin/Keywords/index.html
   M /rt/trunk/webrt/Admin/Queues/index.html
   A /rt/trunk/webrt/Elements/CustomHomepageHeader
   M /rt/trunk/webrt/Elements/Footer
   M /rt/trunk/webrt/Elements/Header
   M /rt/trunk/webrt/Elements/SelectNewTicketQueue
   M /rt/trunk/webrt/Elements/SelectQueue
   M /rt/trunk/webrt/Elements/SelectStatus
   M /rt/trunk/webrt/Elements/SelectTicketSortBy
   M /rt/trunk/webrt/Elements/TitleBoxEnd
   M /rt/trunk/webrt/Elements/TitleBoxStart
   M /rt/trunk/webrt/Search/Listing.html
   M /rt/trunk/webrt/SelfService/Elements/Header
   M /rt/trunk/webrt/Ticket/Create.html
   M /rt/trunk/webrt/Ticket/Display.html
   M /rt/trunk/webrt/Ticket/Elements/EditLinks
   M /rt/trunk/webrt/Ticket/Elements/ShowHistory
   M /rt/trunk/webrt/Ticket/Elements/ShowTransaction
   M /rt/trunk/webrt/autohandler
   M /rt/trunk/webrt/index.html

Load rt-2-0-8_01 into rt/trunk.

------------------------------------------------------------------------
r41 | root | 2003-11-16 01:59:49 -0500 (Sun, 16 Nov 2003) | 5 lines
Changed paths:
   A /rt/trunk/webrt/NoAuth/images/rt.jpg (from /rt/trunk/webrt/rt.jpg:39)
   D /rt/trunk/webrt/rt.jpg

To prepare to load rt-2-0-8_01 into rt/trunk, perform 1 rename.

* rt/trunk/webrt/NoAuth/images/rt.jpg: Renamed from
  rt/trunk/webrt/rt.jpg.

------------------------------------------------------------------------
r39 | root | 2003-11-16 01:57:40 -0500 (Sun, 16 Nov 2003) | 2 lines
Changed paths:
   M /rt/trunk/ChangeLog
   M /rt/trunk/Makefile
   M /rt/trunk/README
   M /rt/trunk/bin/initacls.Pg
   M /rt/trunk/bin/rt
   M /rt/trunk/etc/config.pm
   M /rt/trunk/lib/RT/Action/SendEmail.pm
   M /rt/trunk/lib/RT/Interface/Email.pm
   M /rt/trunk/lib/RT/Interface/Web.pm
   M /rt/trunk/lib/RT/Queue.pm
   M /rt/trunk/lib/RT/Ticket.pm
   M /rt/trunk/lib/RT/Tickets.pm
   M /rt/trunk/lib/RT/Transaction.pm
   A /rt/trunk/rt.spec
   M /rt/trunk/tools/testdeps
   M /rt/trunk/webrt/Admin/Queues/Scrips.html
   M /rt/trunk/webrt/Elements/Header
   M /rt/trunk/webrt/Search/Bulk.html
   M /rt/trunk/webrt/Search/Listing.html
   M /rt/trunk/webrt/Search/PickRestriction
   M /rt/trunk/webrt/Ticket/Create.html
   M /rt/trunk/webrt/Ticket/Display.html
   M /rt/trunk/webrt/Ticket/Elements/EditBasics
   M /rt/trunk/webrt/Ticket/Elements/ShowHistory
   M /rt/trunk/webrt/Ticket/Elements/ShowLinks
   M /rt/trunk/webrt/Ticket/Elements/ShowTransaction
   M /rt/trunk/webrt/Ticket/History.html
   M /rt/trunk/webrt/Ticket/ModifyAll.html
   M /rt/trunk/webrt/Ticket/Update.html

Load rt-2-0-8 into rt/trunk.

------------------------------------------------------------------------
r37 | root | 2003-11-16 01:57:14 -0500 (Sun, 16 Nov 2003) | 2 lines
Changed paths:
   M /rt/trunk/ChangeLog
   M /rt/trunk/Makefile
   M /rt/trunk/bin/mason_handler.fcgi
   M /rt/trunk/bin/rt
   M /rt/trunk/bin/webmux.pl
   M /rt/trunk/lib/RT/ObjectKeyword.pm
   M /rt/trunk/lib/RT/Queue.pm
   M /rt/trunk/lib/RT/Ticket.pm
   M /rt/trunk/lib/RT/User.pm
   M /rt/trunk/webrt/Elements/Header
   M /rt/trunk/webrt/Elements/MessageBox
   M /rt/trunk/webrt/Elements/Refresh
   M /rt/trunk/webrt/SelfService/Display.html
   M /rt/trunk/webrt/Ticket/Display.html
   M /rt/trunk/webrt/Ticket/Elements/ShowHistory
   M /rt/trunk/webrt/Ticket/Elements/ShowKeywordSelects
   M /rt/trunk/webrt/Ticket/Elements/ShowSummary
   M /rt/trunk/webrt/Ticket/Elements/ShowTransaction

Load rt-2-0-7 into rt/trunk.

------------------------------------------------------------------------
r35 | root | 2003-11-16 01:56:51 -0500 (Sun, 16 Nov 2003) | 2 lines
Changed paths:
   M /rt/trunk/ChangeLog
   M /rt/trunk/Makefile
   M /rt/trunk/README
   M /rt/trunk/bin/initacls.Oracle
   M /rt/trunk/bin/initacls.Pg
   M /rt/trunk/bin/initacls.mysql
   M /rt/trunk/bin/rt
   M /rt/trunk/bin/rt-mailgate
   M /rt/trunk/bin/rtadmin
   M /rt/trunk/etc/config.pm
   M /rt/trunk/etc/schema.Pg
   M /rt/trunk/etc/schema.mysql
   M /rt/trunk/etc/schema.pm
   M /rt/trunk/lib/RT/Attachment.pm
   M /rt/trunk/lib/RT/Groups.pm
   M /rt/trunk/lib/RT/Handle.pm
   M /rt/trunk/lib/RT/Interface/Email.pm
   M /rt/trunk/lib/RT/Interface/Web.pm
   M /rt/trunk/lib/RT/Record.pm
   M /rt/trunk/lib/RT/Ticket.pm
   M /rt/trunk/lib/RT/Tickets.pm
   M /rt/trunk/lib/RT/Transaction.pm
   M /rt/trunk/tools/initdb
   M /rt/trunk/tools/testdeps
   M /rt/trunk/webrt/Admin/Global/Keywords.html
   M /rt/trunk/webrt/Admin/Users/Modify.html
   M /rt/trunk/webrt/Elements/Header
   M /rt/trunk/webrt/Elements/Login
   M /rt/trunk/webrt/Elements/MessageBox
   A /rt/trunk/webrt/Elements/Refresh
   M /rt/trunk/webrt/NoAuth/webrt.css
   M /rt/trunk/webrt/Search/Listing.html
   M /rt/trunk/webrt/Search/PickRestriction
   M /rt/trunk/webrt/SelfService/Prefs.html
   M /rt/trunk/webrt/Ticket/Elements/ShowHistory
   M /rt/trunk/webrt/Ticket/Elements/ShowTransaction
   M /rt/trunk/webrt/Ticket/ModifyDates.html
   M /rt/trunk/webrt/Ticket/Update.html
   M /rt/trunk/webrt/User/Prefs.html
   M /rt/trunk/webrt/autohandler
   M /rt/trunk/webrt/index.html

Load rt-2-0-6 into rt/trunk.

------------------------------------------------------------------------
r33 | root | 2003-11-16 01:56:01 -0500 (Sun, 16 Nov 2003) | 2 lines
Changed paths:
   M /rt/trunk/ChangeLog
   M /rt/trunk/Makefile
   M /rt/trunk/bin/rt-mailgate
   M /rt/trunk/lib/RT/Interface/Email.pm
   M /rt/trunk/tools/testdeps

Load rt-2-0-5_03 into rt/trunk.

------------------------------------------------------------------------
r31 | root | 2003-11-16 01:55:38 -0500 (Sun, 16 Nov 2003) | 2 lines
Changed paths:
   M /rt/trunk/ChangeLog
   M /rt/trunk/Makefile
   M /rt/trunk/lib/RT/Attachment.pm
   M /rt/trunk/lib/RT/Interface/Email.pm
   M /rt/trunk/tools/testdeps

Load rt-2-0-5_01 into rt/trunk.

------------------------------------------------------------------------
r29 | root | 2003-11-16 01:54:52 -0500 (Sun, 16 Nov 2003) | 2 lines
Changed paths:
   M /rt/trunk/ChangeLog
   M /rt/trunk/Makefile
   M /rt/trunk/README
   M /rt/trunk/TODO
   M /rt/trunk/bin/mason_handler.fcgi
   M /rt/trunk/bin/rt
   M /rt/trunk/bin/rt-mailgate
   M /rt/trunk/bin/webmux.pl
   A /rt/trunk/docs/design_docs/evil_plans
   D /rt/trunk/docs/manual.pod
   M /rt/trunk/etc/config.pm
   M /rt/trunk/lib/RT/Action/Autoreply.pm
   M /rt/trunk/lib/RT/Action/SendEmail.pm
   M /rt/trunk/lib/RT/Attachment.pm
   M /rt/trunk/lib/RT/Attachments.pm
   M /rt/trunk/lib/RT/Interface/Email.pm
   M /rt/trunk/lib/RT/Interface/Web.pm
   M /rt/trunk/lib/RT/Links.pm
   M /rt/trunk/lib/RT/Ticket.pm
   M /rt/trunk/lib/RT/Transaction.pm
   M /rt/trunk/lib/RT/Users.pm
   M /rt/trunk/tools/testdeps
   A /rt/trunk/webrt/Admin/Elements/ListGlobalKeywordSelects
   A /rt/trunk/webrt/Admin/Elements/ListGlobalScrips
   M /rt/trunk/webrt/Admin/Global/Scrips.html
   M /rt/trunk/webrt/Admin/Queues/Keywords.html
   M /rt/trunk/webrt/Admin/Queues/People.html
   M /rt/trunk/webrt/Admin/Queues/Scrips.html
   M /rt/trunk/webrt/Admin/Users/index.html
   M /rt/trunk/webrt/Elements/MessageBox
   M /rt/trunk/webrt/Elements/Quicksearch
   M /rt/trunk/webrt/Elements/SelectResultsPerPage
   M /rt/trunk/webrt/Elements/SelectStatus
   M /rt/trunk/webrt/Search/PickRestriction
   M /rt/trunk/webrt/SelfService/Create.html
   M /rt/trunk/webrt/SelfService/Display.html
   M /rt/trunk/webrt/SelfService/Elements/GotoTicket
   M /rt/trunk/webrt/SelfService/Elements/MyRequests
   M /rt/trunk/webrt/SelfService/Update.html
   M /rt/trunk/webrt/Ticket/Create.html
   M /rt/trunk/webrt/Ticket/Display.html
   M /rt/trunk/webrt/Ticket/Elements/AddWatchers
   M /rt/trunk/webrt/Ticket/Elements/EditBasics
   M /rt/trunk/webrt/Ticket/Elements/EditDates
   M /rt/trunk/webrt/Ticket/Elements/EditLinks
   M /rt/trunk/webrt/Ticket/Elements/ShowLinks
   M /rt/trunk/webrt/Ticket/Elements/ShowTransaction
   M /rt/trunk/webrt/Ticket/Modify.html
   M /rt/trunk/webrt/Ticket/ModifyAll.html
   M /rt/trunk/webrt/Ticket/ModifyDates.html
   M /rt/trunk/webrt/Ticket/ModifyLinks.html
   M /rt/trunk/webrt/Ticket/ModifyPeople.html
   M /rt/trunk/webrt/Ticket/Update.html
   M /rt/trunk/webrt/User/Prefs.html
   M /rt/trunk/webrt/index.html

Load rt-2-0-5 into rt/trunk.

------------------------------------------------------------------------
r28 | root | 2003-11-16 01:54:35 -0500 (Sun, 16 Nov 2003) | 5 lines
Changed paths:
   D /rt/trunk/webrt/SelfService/Details.html
   A /rt/trunk/webrt/SelfService/Display.html (from /rt/trunk/webrt/SelfService/Details.html:26)

To prepare to load rt-2-0-5 into rt/trunk, perform 1 rename.

* rt/trunk/webrt/SelfService/Display.html: Renamed from
  rt/trunk/webrt/SelfService/Details.html.

------------------------------------------------------------------------
r26 | root | 2003-11-16 01:53:50 -0500 (Sun, 16 Nov 2003) | 2 lines
Changed paths:
   M /rt/trunk/ChangeLog
   M /rt/trunk/Makefile
   M /rt/trunk/bin/rt-mailgate
   M /rt/trunk/lib/RT/Tickets.pm

Load rt-2-0-4 into rt/trunk.

------------------------------------------------------------------------
r24 | root | 2003-11-16 01:53:28 -0500 (Sun, 16 Nov 2003) | 2 lines
Changed paths:
   M /rt/trunk/ChangeLog
   M /rt/trunk/Makefile
   M /rt/trunk/webrt/Search/PickRestriction

Load rt-2-0-3 into rt/trunk.

------------------------------------------------------------------------
r22 | root | 2003-11-16 01:53:07 -0500 (Sun, 16 Nov 2003) | 2 lines
Changed paths:
   M /rt/trunk/ChangeLog
   M /rt/trunk/Makefile
   M /rt/trunk/README
   M /rt/trunk/bin/mason_handler.fcgi
   M /rt/trunk/bin/rt
   M /rt/trunk/bin/webmux.pl
   M /rt/trunk/etc/config.pm
   M /rt/trunk/lib/RT/Interface/Web.pm
   M /rt/trunk/lib/RT/KeywordSelect.pm
   M /rt/trunk/lib/RT/Keywords.pm
   M /rt/trunk/lib/RT/Queue.pm
   M /rt/trunk/lib/RT/Queues.pm
   M /rt/trunk/lib/RT/Ticket.pm
   M /rt/trunk/lib/RT/Tickets.pm
   M /rt/trunk/lib/RT/Transaction.pm
   M /rt/trunk/lib/RT/User.pm
   M /rt/trunk/lib/RT/Users.pm
   M /rt/trunk/tools/testdeps
   M /rt/trunk/webrt/Admin/Queues/People.html
   M /rt/trunk/webrt/Admin/Users/index.html
   M /rt/trunk/webrt/Elements/MyRequests
   M /rt/trunk/webrt/Elements/Submit
   M /rt/trunk/webrt/Search/Listing.html
   M /rt/trunk/webrt/Search/PickRestriction
   M /rt/trunk/webrt/SelfService/Details.html
   A /rt/trunk/webrt/SelfService/Update.html

Load rt-2-0-2 into rt/trunk.

------------------------------------------------------------------------
r20 | root | 2003-11-16 01:52:44 -0500 (Sun, 16 Nov 2003) | 2 lines
Changed paths:
   M /rt/trunk/ChangeLog
   M /rt/trunk/Makefile
   M /rt/trunk/README
   M /rt/trunk/bin/mason_handler.fcgi
   M /rt/trunk/bin/rt
   M /rt/trunk/bin/rt-mailgate
   M /rt/trunk/bin/rtadmin
   M /rt/trunk/bin/webmux.pl
   M /rt/trunk/etc/config.pm
   M /rt/trunk/etc/schema.mysql
   M /rt/trunk/lib/Makefile.PL
   M /rt/trunk/lib/RT/Attachment.pm
   M /rt/trunk/lib/RT/Interface/CLI.pm
   M /rt/trunk/lib/RT/Interface/Email.pm
   M /rt/trunk/lib/RT/Interface/Web.pm
   M /rt/trunk/lib/RT/ScripAction.pm
   M /rt/trunk/lib/RT/ScripCondition.pm
   M /rt/trunk/lib/RT/Template.pm
   M /rt/trunk/lib/RT/Ticket.pm
   M /rt/trunk/lib/RT/Tickets.pm
   M /rt/trunk/lib/RT.pm
   M /rt/trunk/tools/testdeps
   M /rt/trunk/webrt/Admin/Queues/index.html
   M /rt/trunk/webrt/Elements/SelectMatch
   M /rt/trunk/webrt/NoAuth/Logout.html
   M /rt/trunk/webrt/Search/PickRestriction
   A /rt/trunk/webrt/SelfService/Attachment
   A /rt/trunk/webrt/SelfService/Attachment/dhandler
   M /rt/trunk/webrt/SelfService/Details.html
   D /rt/trunk/webrt/SelfService/Elements/ShowTransaction
   M /rt/trunk/webrt/Ticket/Attachment/dhandler
   M /rt/trunk/webrt/Ticket/Elements/ShowLinks
   M /rt/trunk/webrt/Ticket/Elements/ShowTransaction

Load rt-2-0-1 into rt/trunk.

------------------------------------------------------------------------
r18 | root | 2003-11-16 01:52:04 -0500 (Sun, 16 Nov 2003) | 2 lines
Changed paths:
   A /rt/trunk/ChangeLog
   M /rt/trunk/Makefile
   D /rt/trunk/NEWS
   M /rt/trunk/README
   M /rt/trunk/TODO
   A /rt/trunk/bin/initacls.Oracle
   A /rt/trunk/bin/initacls.Pg
   A /rt/trunk/bin/initacls.mysql
   A /rt/trunk/bin/mason_handler.fcgi
   A /rt/trunk/bin/mason_handler.scgi
   A /rt/trunk/bin/rt
   A /rt/trunk/bin/rt-mailgate
   A /rt/trunk/bin/rtadmin
   D /rt/trunk/bin/rtmux.pl
   D /rt/trunk/bin/testdeps.pl
   A /rt/trunk/bin/webmux.pl
   D /rt/trunk/contrib
   D /rt/trunk/docs/FAQ
   D /rt/trunk/docs/FAQ.html
   M /rt/trunk/docs/README.docs
   A /rt/trunk/docs/Security
   A /rt/trunk/docs/design_docs
   A /rt/trunk/docs/design_docs/CARS
   A /rt/trunk/docs/design_docs/TransactionTypes.txt
   A /rt/trunk/docs/design_docs/acls
   A /rt/trunk/docs/design_docs/basic-definitions.txt
   A /rt/trunk/docs/design_docs/cli_spec
   A /rt/trunk/docs/design_docs/link-definitions.txt
   A /rt/trunk/docs/design_docs/local_hacking
   A /rt/trunk/docs/design_docs/subscription-definitions.txt
   A /rt/trunk/docs/design_docs/users
   A /rt/trunk/docs/manual.pod
   D /rt/trunk/docs/rt-templates.html
   D /rt/trunk/docs/rt_users_guide.html
   A /rt/trunk/etc/acl.Oracle
   A /rt/trunk/etc/acl.Pg
   A /rt/trunk/etc/acl.mysql
   M /rt/trunk/etc/config.pm
   D /rt/trunk/etc/mysql.acl
   D /rt/trunk/etc/schema
   A /rt/trunk/etc/schema.Oracle
   A /rt/trunk/etc/schema.Pg
   A /rt/trunk/etc/schema.mysql
   A /rt/trunk/etc/schema.pm
   D /rt/trunk/etc/suidrt.c
   D /rt/trunk/etc/templates
   A /rt/trunk/lib/MANIFEST
   A /rt/trunk/lib/MANIFEST.SKIP
   A /rt/trunk/lib/Makefile.PL
   A /rt/trunk/lib/RT
   A /rt/trunk/lib/RT/ACE.pm
   A /rt/trunk/lib/RT/ACL.pm
   A /rt/trunk/lib/RT/Action
   A /rt/trunk/lib/RT/Action/Autoreply.pm
   A /rt/trunk/lib/RT/Action/Generic.pm
   A /rt/trunk/lib/RT/Action/Notify.pm
   A /rt/trunk/lib/RT/Action/NotifyAsComment.pm
   A /rt/trunk/lib/RT/Action/OpenDependent.pm
   A /rt/trunk/lib/RT/Action/README.hackers
   A /rt/trunk/lib/RT/Action/ResolveMembers.pm
   A /rt/trunk/lib/RT/Action/SendEmail.pm
   A /rt/trunk/lib/RT/Action/StallDependent.pm
   A /rt/trunk/lib/RT/Attachment.pm
   A /rt/trunk/lib/RT/Attachments.pm
   A /rt/trunk/lib/RT/Condition
   A /rt/trunk/lib/RT/Condition/AnyTransaction.pm
   A /rt/trunk/lib/RT/Condition/Generic.pm
   A /rt/trunk/lib/RT/Condition/NewDependency.pm
   A /rt/trunk/lib/RT/Condition/StatusChange.pm
   A /rt/trunk/lib/RT/CurrentUser.pm
   A /rt/trunk/lib/RT/Date.pm
   A /rt/trunk/lib/RT/EasySearch.pm
   A /rt/trunk/lib/RT/Group.pm
   A /rt/trunk/lib/RT/GroupMember.pm
   A /rt/trunk/lib/RT/GroupMembers.pm
   A /rt/trunk/lib/RT/Groups.pm
   A /rt/trunk/lib/RT/Handle.pm
   A /rt/trunk/lib/RT/Interface
   A /rt/trunk/lib/RT/Interface/CLI.pm
   A /rt/trunk/lib/RT/Interface/Email.pm
   A /rt/trunk/lib/RT/Interface/Web.pm
   A /rt/trunk/lib/RT/Keyword.pm
   A /rt/trunk/lib/RT/KeywordSelect.pm
   A /rt/trunk/lib/RT/KeywordSelects.pm
   A /rt/trunk/lib/RT/Keywords.pm
   A /rt/trunk/lib/RT/Link.pm
   A /rt/trunk/lib/RT/Links.pm
   A /rt/trunk/lib/RT/ObjectKeyword.pm
   A /rt/trunk/lib/RT/ObjectKeywords.pm
   A /rt/trunk/lib/RT/Queue.pm
   A /rt/trunk/lib/RT/Queues.pm
   A /rt/trunk/lib/RT/Record.pm
   A /rt/trunk/lib/RT/Scrip.pm
   A /rt/trunk/lib/RT/ScripAction.pm
   A /rt/trunk/lib/RT/ScripActions.pm
   A /rt/trunk/lib/RT/ScripCondition.pm
   A /rt/trunk/lib/RT/ScripConditions.pm
   A /rt/trunk/lib/RT/Scrips.pm
   A /rt/trunk/lib/RT/Template.pm
   A /rt/trunk/lib/RT/Templates.pm
   A /rt/trunk/lib/RT/Ticket.pm
   A /rt/trunk/lib/RT/Tickets.pm
   A /rt/trunk/lib/RT/Transaction.pm
   A /rt/trunk/lib/RT/Transactions.pm
   A /rt/trunk/lib/RT/User.pm
   A /rt/trunk/lib/RT/Users.pm
   A /rt/trunk/lib/RT/Watcher.pm
   A /rt/trunk/lib/RT/Watchers.pm
   A /rt/trunk/lib/RT.pm
   D /rt/trunk/lib/generic_templates
   D /rt/trunk/lib/images
   D /rt/trunk/lib/rt
   A /rt/trunk/lib/test.pl
   A /rt/trunk/t
   A /rt/trunk/t/create.t
   A /rt/trunk/t/stress.t
   A /rt/trunk/t/testsuite_notes
   A /rt/trunk/tools
   A /rt/trunk/tools/initdb
   A /rt/trunk/tools/insertdata
   A /rt/trunk/tools/testdeps
   A /rt/trunk/webrt
   A /rt/trunk/webrt/Admin
   A /rt/trunk/webrt/Admin/Elements
   A /rt/trunk/webrt/Admin/Elements/CreateQueueCalled
   A /rt/trunk/webrt/Admin/Elements/CreateUserCalled
   A /rt/trunk/webrt/Admin/Elements/EditUserComments
   A /rt/trunk/webrt/Admin/Elements/GrantQueueRightsTo
   A /rt/trunk/webrt/Admin/Elements/GroupTabs
   A /rt/trunk/webrt/Admin/Elements/Header
   A /rt/trunk/webrt/Admin/Elements/ModifyKeyword
   A /rt/trunk/webrt/Admin/Elements/ModifyKeywordSelect
   A /rt/trunk/webrt/Admin/Elements/ModifyQueue
   A /rt/trunk/webrt/Admin/Elements/ModifyTemplate
   A /rt/trunk/webrt/Admin/Elements/ModifyUser
   A /rt/trunk/webrt/Admin/Elements/QueueRightsForUser
   A /rt/trunk/webrt/Admin/Elements/QueueTabs
   A /rt/trunk/webrt/Admin/Elements/SelectKeywordSelect
   A /rt/trunk/webrt/Admin/Elements/SelectModifyGroup
   A /rt/trunk/webrt/Admin/Elements/SelectModifyKeyword
   A /rt/trunk/webrt/Admin/Elements/SelectModifyKeywordSelect
   A /rt/trunk/webrt/Admin/Elements/SelectModifyQueue
   A /rt/trunk/webrt/Admin/Elements/SelectModifyUser
   A /rt/trunk/webrt/Admin/Elements/SelectQueueRights
   A /rt/trunk/webrt/Admin/Elements/SelectRights
   A /rt/trunk/webrt/Admin/Elements/SelectScrip
   A /rt/trunk/webrt/Admin/Elements/SelectScripAction
   A /rt/trunk/webrt/Admin/Elements/SelectScripCondition
   A /rt/trunk/webrt/Admin/Elements/SelectSingleOrMultiple
   A /rt/trunk/webrt/Admin/Elements/SelectTemplate
   A /rt/trunk/webrt/Admin/Elements/SelectUsers
   A /rt/trunk/webrt/Admin/Elements/SystemTabs
   A /rt/trunk/webrt/Admin/Elements/Tabs
   A /rt/trunk/webrt/Admin/Elements/UserTabs
   A /rt/trunk/webrt/Admin/Global
   A /rt/trunk/webrt/Admin/Global/GroupRights.html
   A /rt/trunk/webrt/Admin/Global/Keywords.html
   A /rt/trunk/webrt/Admin/Global/Scrips.html
   A /rt/trunk/webrt/Admin/Global/Template.html
   A /rt/trunk/webrt/Admin/Global/Templates.html
   A /rt/trunk/webrt/Admin/Global/UserRights.html
   A /rt/trunk/webrt/Admin/Global/index.html
   A /rt/trunk/webrt/Admin/Groups
   A /rt/trunk/webrt/Admin/Groups/Members.html
   A /rt/trunk/webrt/Admin/Groups/Modify.html
   A /rt/trunk/webrt/Admin/Groups/Rights.html
   A /rt/trunk/webrt/Admin/Groups/index.html
   A /rt/trunk/webrt/Admin/KeywordSelects
   A /rt/trunk/webrt/Admin/KeywordSelects/Modify.html
   A /rt/trunk/webrt/Admin/KeywordSelects/index.html
   A /rt/trunk/webrt/Admin/Keywords
   A /rt/trunk/webrt/Admin/Keywords/Modify.html
   A /rt/trunk/webrt/Admin/Keywords/index.html
   A /rt/trunk/webrt/Admin/Queues
   A /rt/trunk/webrt/Admin/Queues/Create.html
   A /rt/trunk/webrt/Admin/Queues/GroupRights.html
   A /rt/trunk/webrt/Admin/Queues/Keywords.html
   A /rt/trunk/webrt/Admin/Queues/Modify.html
   A /rt/trunk/webrt/Admin/Queues/People.html
   A /rt/trunk/webrt/Admin/Queues/Scrips.html
   A /rt/trunk/webrt/Admin/Queues/Template.html
   A /rt/trunk/webrt/Admin/Queues/Templates.html
   A /rt/trunk/webrt/Admin/Queues/UserRights.html
   A /rt/trunk/webrt/Admin/Queues/index.html
   A /rt/trunk/webrt/Admin/Users
   A /rt/trunk/webrt/Admin/Users/Modify.html
   A /rt/trunk/webrt/Admin/Users/Prefs.html
   A /rt/trunk/webrt/Admin/Users/Rights.html
   A /rt/trunk/webrt/Admin/Users/index.html
   A /rt/trunk/webrt/Admin/index.html
   A /rt/trunk/webrt/Elements
   A /rt/trunk/webrt/Elements/Checkbox
   A /rt/trunk/webrt/Elements/CreateTicket
   A /rt/trunk/webrt/Elements/Error
   A /rt/trunk/webrt/Elements/Footer
   A /rt/trunk/webrt/Elements/GotoTicket
   A /rt/trunk/webrt/Elements/Header
   A /rt/trunk/webrt/Elements/ListActions
   A /rt/trunk/webrt/Elements/Login
   A /rt/trunk/webrt/Elements/MessageBox
   A /rt/trunk/webrt/Elements/MyRequests
   A /rt/trunk/webrt/Elements/MyTickets
   A /rt/trunk/webrt/Elements/Quicksearch
   A /rt/trunk/webrt/Elements/Section
   A /rt/trunk/webrt/Elements/SelectBoolean
   A /rt/trunk/webrt/Elements/SelectDate
   A /rt/trunk/webrt/Elements/SelectDateRelation
   A /rt/trunk/webrt/Elements/SelectDateType
   A /rt/trunk/webrt/Elements/SelectKeyword
   A /rt/trunk/webrt/Elements/SelectKeywordOptions
   A /rt/trunk/webrt/Elements/SelectLinkType
   A /rt/trunk/webrt/Elements/SelectMatch
   A /rt/trunk/webrt/Elements/SelectNewTicketQueue
   A /rt/trunk/webrt/Elements/SelectOwner
   A /rt/trunk/webrt/Elements/SelectQueue
   A /rt/trunk/webrt/Elements/SelectResultsPerPage
   A /rt/trunk/webrt/Elements/SelectSortOrder
   A /rt/trunk/webrt/Elements/SelectStatus
   A /rt/trunk/webrt/Elements/SelectTicketSortBy
   A /rt/trunk/webrt/Elements/SelectUsers
   A /rt/trunk/webrt/Elements/SelectWatcherType
   A /rt/trunk/webrt/Elements/ShadedBox
   A /rt/trunk/webrt/Elements/Submit
   A /rt/trunk/webrt/Elements/Tabs
   A /rt/trunk/webrt/Elements/TitleBoxEnd
   A /rt/trunk/webrt/Elements/TitleBoxStart
   A /rt/trunk/webrt/Elements/ViewUser
   A /rt/trunk/webrt/Elements/dayMenu
   A /rt/trunk/webrt/Elements/monthMenu
   A /rt/trunk/webrt/Elements/yearMenu
   A /rt/trunk/webrt/NoAuth
   A /rt/trunk/webrt/NoAuth/Logout.html
   A /rt/trunk/webrt/NoAuth/Reminder.html
   A /rt/trunk/webrt/NoAuth/images
   A /rt/trunk/webrt/NoAuth/images/spacer.gif
   A /rt/trunk/webrt/NoAuth/webrt.css
   A /rt/trunk/webrt/Search
   A /rt/trunk/webrt/Search/Bulk.html
   A /rt/trunk/webrt/Search/Listing.html
   A /rt/trunk/webrt/Search/PickRestriction
   A /rt/trunk/webrt/Search/RestrictSearch.html
   A /rt/trunk/webrt/Search/TicketCell
   A /rt/trunk/webrt/SelfService
   A /rt/trunk/webrt/SelfService/Closed.html
   A /rt/trunk/webrt/SelfService/Create.html
   A /rt/trunk/webrt/SelfService/Details.html
   A /rt/trunk/webrt/SelfService/Elements
   A /rt/trunk/webrt/SelfService/Elements/GotoTicket
   A /rt/trunk/webrt/SelfService/Elements/Header
   A /rt/trunk/webrt/SelfService/Elements/MyRequests
   A /rt/trunk/webrt/SelfService/Elements/ShowTransaction
   A /rt/trunk/webrt/SelfService/Elements/Tabs
   A /rt/trunk/webrt/SelfService/Error.html
   A /rt/trunk/webrt/SelfService/Prefs.html
   A /rt/trunk/webrt/SelfService/index.html
   A /rt/trunk/webrt/Ticket
   A /rt/trunk/webrt/Ticket/Attachment
   A /rt/trunk/webrt/Ticket/Attachment/dhandler
   A /rt/trunk/webrt/Ticket/Create.html
   A /rt/trunk/webrt/Ticket/Display.html
   A /rt/trunk/webrt/Ticket/Elements
   A /rt/trunk/webrt/Ticket/Elements/AddWatchers
   A /rt/trunk/webrt/Ticket/Elements/EditBasics
   A /rt/trunk/webrt/Ticket/Elements/EditDates
   A /rt/trunk/webrt/Ticket/Elements/EditKeywordSelects
   A /rt/trunk/webrt/Ticket/Elements/EditLinks
   A /rt/trunk/webrt/Ticket/Elements/EditPeople
   A /rt/trunk/webrt/Ticket/Elements/EditWatchers
   A /rt/trunk/webrt/Ticket/Elements/ShowBasics
   A /rt/trunk/webrt/Ticket/Elements/ShowDates
   A /rt/trunk/webrt/Ticket/Elements/ShowDependencies
   A /rt/trunk/webrt/Ticket/Elements/ShowHistory
   A /rt/trunk/webrt/Ticket/Elements/ShowKeywordSelects
   A /rt/trunk/webrt/Ticket/Elements/ShowLinks
   A /rt/trunk/webrt/Ticket/Elements/ShowMemberOf
   A /rt/trunk/webrt/Ticket/Elements/ShowMembers
   A /rt/trunk/webrt/Ticket/Elements/ShowPeople
   A /rt/trunk/webrt/Ticket/Elements/ShowReferences
   A /rt/trunk/webrt/Ticket/Elements/ShowRequestor
   A /rt/trunk/webrt/Ticket/Elements/ShowSummary
   A /rt/trunk/webrt/Ticket/Elements/ShowTransaction
   A /rt/trunk/webrt/Ticket/Elements/Tabs
   A /rt/trunk/webrt/Ticket/Elements/ToolBar
   A /rt/trunk/webrt/Ticket/History.html
   A /rt/trunk/webrt/Ticket/Modify.html
   A /rt/trunk/webrt/Ticket/ModifyAll.html
   A /rt/trunk/webrt/Ticket/ModifyDates.html
   A /rt/trunk/webrt/Ticket/ModifyLinks.html
   A /rt/trunk/webrt/Ticket/ModifyPeople.html
   A /rt/trunk/webrt/Ticket/Update.html
   A /rt/trunk/webrt/User
   A /rt/trunk/webrt/User/Prefs.html
   A /rt/trunk/webrt/autohandler
   A /rt/trunk/webrt/index.html
   A /rt/trunk/webrt/rt.jpg

Load rt-2-0-0 into rt/trunk.

------------------------------------------------------------------------
r16 | root | 2003-11-16 01:48:24 -0500 (Sun, 16 Nov 2003) | 2 lines
Changed paths:
   M /rt/trunk/Makefile
   M /rt/trunk/NEWS
   M /rt/trunk/README
   M /rt/trunk/lib/rt/ui/mail/manipulate.pm
   M /rt/trunk/lib/rt/ui/web/manipulate.pm

Load rt-1-0-7 into rt/trunk.

------------------------------------------------------------------------
r14 | root | 2003-11-16 01:48:14 -0500 (Sun, 16 Nov 2003) | 2 lines
Changed paths:
   M /rt/trunk/Makefile
   M /rt/trunk/NEWS
   M /rt/trunk/lib/rt/support/mail.pm
   M /rt/trunk/lib/rt/support/utils.pm
   M /rt/trunk/lib/rt/ui/mail/manipulate.pm
   M /rt/trunk/lib/rt/ui/web/support.pm

Load rt-1-0-6 into rt/trunk.

------------------------------------------------------------------------
r12 | root | 2003-11-16 01:48:04 -0500 (Sun, 16 Nov 2003) | 2 lines
Changed paths:
   M /rt/trunk/Makefile
   M /rt/trunk/NEWS
   M /rt/trunk/README
   A /rt/trunk/bin/testdeps.pl
   M /rt/trunk/etc/suidrt.c
   M /rt/trunk/lib/rt/database/manipulate.pm
   M /rt/trunk/lib/rt/ui/cli/manipulate.pm
   M /rt/trunk/lib/rt/ui/mail/manipulate.pm
   M /rt/trunk/lib/rt/ui/web/manipulate.pm

Load rt-1-0-5 into rt/trunk.

------------------------------------------------------------------------
r10 | root | 2003-11-16 01:47:53 -0500 (Sun, 16 Nov 2003) | 2 lines
Changed paths:
   M /rt/trunk/Makefile
   M /rt/trunk/NEWS
   M /rt/trunk/README
   M /rt/trunk/etc/schema
   M /rt/trunk/lib/rt/ui/mail/manipulate.pm

Load rt-1-0-4 into rt/trunk.

------------------------------------------------------------------------
r8 | root | 2003-11-16 01:47:42 -0500 (Sun, 16 Nov 2003) | 2 lines
Changed paths:
   M /rt/trunk/Makefile
   M /rt/trunk/NEWS
   M /rt/trunk/README
   M /rt/trunk/docs/rt-templates.html
   M /rt/trunk/lib/rt/ui/cli/admin.pm
   M /rt/trunk/lib/rt/ui/cli/query.pm
   M /rt/trunk/lib/rt/ui/mail/manipulate.pm
   M /rt/trunk/lib/rt/ui/web/admin.pm
   M /rt/trunk/lib/rt/ui/web/forms.pm
   M /rt/trunk/lib/rt/ui/web/manipulate.pm

Load rt-1-0-3 into rt/trunk.

------------------------------------------------------------------------
r6 | root | 2003-11-16 01:47:30 -0500 (Sun, 16 Nov 2003) | 2 lines
Changed paths:
   M /rt/trunk/Makefile
   M /rt/trunk/NEWS
   M /rt/trunk/README
   M /rt/trunk/docs/FAQ
   M /rt/trunk/docs/FAQ.html
   A /rt/trunk/docs/rt-templates.html
   M /rt/trunk/etc/schema
   M /rt/trunk/etc/suidrt.c
   M /rt/trunk/lib/generic_templates/autoreply
   M /rt/trunk/lib/generic_templates/comment
   M /rt/trunk/lib/generic_templates/give
   M /rt/trunk/lib/generic_templates/steal
   M /rt/trunk/lib/rt/database/manipulate.pm
   M /rt/trunk/lib/rt/support/mail.pm
   M /rt/trunk/lib/rt/ui/mail/manipulate.pm
   M /rt/trunk/lib/rt/ui/web/admin.pm
   M /rt/trunk/lib/rt/ui/web/forms.pm
   M /rt/trunk/lib/rt/ui/web/manipulate.pm

Load rt-1-0-2 into rt/trunk.

------------------------------------------------------------------------
r4 | root | 2003-11-16 01:47:20 -0500 (Sun, 16 Nov 2003) | 2 lines
Changed paths:
   M /rt/trunk/Makefile
   M /rt/trunk/NEWS
   M /rt/trunk/docs/rt_users_guide.html
   M /rt/trunk/lib/rt/database/manipulate.pm
   M /rt/trunk/lib/rt/support/mail.pm
   M /rt/trunk/lib/rt/support/utils.pm
   M /rt/trunk/lib/rt/ui/cli/query.pm
   M /rt/trunk/lib/rt/ui/mail/manipulate.pm

Load rt-1-0-1 into rt/trunk.

------------------------------------------------------------------------
r2 | root | 2003-11-16 01:47:10 -0500 (Sun, 16 Nov 2003) | 2 lines
Changed paths:
   A /rt/trunk/COPYING
   A /rt/trunk/Makefile
   A /rt/trunk/NEWS
   A /rt/trunk/README
   A /rt/trunk/TODO
   A /rt/trunk/bin
   A /rt/trunk/bin/rtmux.pl
   A /rt/trunk/contrib
   A /rt/trunk/contrib/cookie-prefs.tar.gz
   A /rt/trunk/contrib/cookie-prefs.tar.gz.README
   A /rt/trunk/contrib/forms.cgi
   A /rt/trunk/contrib/manipulate.pm.pth
   A /rt/trunk/contrib/manipulate.pm.pth.README
   A /rt/trunk/contrib/mod_auth_mysql.README
   A /rt/trunk/contrib/ns_authentication.patch
   A /rt/trunk/contrib/ns_authentication.patch.README
   A /rt/trunk/contrib/rename_queue.README
   A /rt/trunk/contrib/req2rt.tar.gz
   A /rt/trunk/contrib/req2rt.tar.gz.README
   A /rt/trunk/contrib/signatureforcorrespondence
   A /rt/trunk/contrib/stats.tar.gz
   A /rt/trunk/docs
   A /rt/trunk/docs/FAQ
   A /rt/trunk/docs/FAQ.html
   A /rt/trunk/docs/README.docs
   A /rt/trunk/docs/rt.gif
   A /rt/trunk/docs/rt_users_guide.html
   A /rt/trunk/etc
   A /rt/trunk/etc/config.pm
   A /rt/trunk/etc/mysql.acl
   A /rt/trunk/etc/schema
   A /rt/trunk/etc/suidrt.c
   A /rt/trunk/etc/templates
   A /rt/trunk/etc/templates/queues
   A /rt/trunk/etc/templates/queues/.placeholder
   A /rt/trunk/etc/templates/queues/_rt_system
   A /rt/trunk/etc/templates/queues/_rt_system/act_response
   A /rt/trunk/etc/templates/queues/_rt_system/error
   A /rt/trunk/lib
   A /rt/trunk/lib/generic_templates
   A /rt/trunk/lib/generic_templates/autoreply
   A /rt/trunk/lib/generic_templates/comment
   A /rt/trunk/lib/generic_templates/correspondence
   A /rt/trunk/lib/generic_templates/error
   A /rt/trunk/lib/generic_templates/give
   A /rt/trunk/lib/generic_templates/respond
   A /rt/trunk/lib/generic_templates/steal
   A /rt/trunk/lib/generic_templates/transaction
   A /rt/trunk/lib/generic_templates/web_create
   A /rt/trunk/lib/images
   A /rt/trunk/lib/images/comment.gif
   A /rt/trunk/lib/images/down.gif
   A /rt/trunk/lib/images/endcap.gif
   A /rt/trunk/lib/images/give.gif
   A /rt/trunk/lib/images/pixel_black.gif
   A /rt/trunk/lib/images/resolve.gif
   A /rt/trunk/lib/images/respond.gif
   A /rt/trunk/lib/images/rt.jpeg
   A /rt/trunk/lib/images/sbc.gif
   A /rt/trunk/lib/images/sbs.gif
   A /rt/trunk/lib/images/slc.gif
   A /rt/trunk/lib/images/srs.gif
   A /rt/trunk/lib/images/take.gif
   A /rt/trunk/lib/images/up.gif
   A /rt/trunk/lib/rt
   A /rt/trunk/lib/rt/database
   A /rt/trunk/lib/rt/database/admin.pm
   A /rt/trunk/lib/rt/database/config.pm
   A /rt/trunk/lib/rt/database/content.pm
   A /rt/trunk/lib/rt/database/manipulate.pm
   A /rt/trunk/lib/rt/database.pm
   A /rt/trunk/lib/rt/support
   A /rt/trunk/lib/rt/support/mail.pm
   A /rt/trunk/lib/rt/support/utils.pm
   A /rt/trunk/lib/rt/ui
   A /rt/trunk/lib/rt/ui/cli
   A /rt/trunk/lib/rt/ui/cli/admin.pm
   A /rt/trunk/lib/rt/ui/cli/manipulate.pm
   A /rt/trunk/lib/rt/ui/cli/query.pm
   A /rt/trunk/lib/rt/ui/cli/support.pm
   A /rt/trunk/lib/rt/ui/mail
   A /rt/trunk/lib/rt/ui/mail/manipulate.pm
   A /rt/trunk/lib/rt/ui/web
   A /rt/trunk/lib/rt/ui/web/admin.pm
   A /rt/trunk/lib/rt/ui/web/auth.pm
   A /rt/trunk/lib/rt/ui/web/forms.pm
   A /rt/trunk/lib/rt/ui/web/manipulate.pm
   A /rt/trunk/lib/rt/ui/web/support.pm

Load rt-1-0-0 into rt/trunk.

------------------------------------------------------------------------
r1 | jesse | 2003-11-14 16:32:58 -0500 (Fri, 14 Nov 2003) | 2 lines
Changed paths:
   A /rt
   A /rt/branches
   A /rt/tags
   A /rt/trunk

added rt project

------------------------------------------------------------------------
